var contentsDictionary = {};

contentsDictionary["id_oi01_0001"] = new ContentsDictionaryEntry("Operating Instructions", "Operating Instructions\n Network Camera\n Model No. WV-X5550LT\n WV-X5550LTPJ\n \n \n \n");

contentsDictionary["id_oi01_0002"] = new ContentsDictionaryEntry("Preface", "Preface\n");

contentsDictionary["id_oi01_0003"] = new ContentsDictionaryEntry("About the user manuals", "About the user manuals\n There are 3 sets of operating instructions as follows.\n • Operating Instructions (this document): Explains how to perform the settings and how to operate this camera.\n \n • Basic Information: Provides information about the cautions required for safely using this camera and its specifications.\n \n • Installation Guide: Provides information about the cautions required for safely using and installing this camera and explains how to install the camera.\n \n \n https://security.panasonic.com/library/vcc/ \n Note\n • “<Control No.:C****>” used in this document should be used to search for information on our support website (https://security.panasonic.com/training_support/support/info/) and will guide you to the right information.\n \n • The captured screens are used based on the guideline by Microsoft.\n \n • Operations using Internet Explorer 11 are described in this document.\n \n \n \n");

contentsDictionary["id_oi01_0006"] = new ContentsDictionaryEntry("Abbreviations", "Abbreviations\n The following abbreviations are used in these operating instructions.\n Microsoft Windows 10 is described as Windows 10.\n Microsoft Windows 8.1 is described as Windows 8.1.\n Internet Explorer 11 is described as Internet Explorer.\n");

contentsDictionary["id_oi01_1355"] = new ContentsDictionaryEntry("For administrator registration", "For administrator registration\n At the time of first access to the camera (or at the time of initialization), the registration screen will be displayed.\n \n \n [User name (1 to 32 characters)]\n Enter the user name of the administrator.\n Available number of characters: 1 - 32 characters\n Unavailable characters: 2-byte characters, and 1-byte symbols \" & : ; \\\n \n [Password (8 to 32 characters)]/[Retype password]\n Enter the administrator password.\n Available number of characters: 8 - 32 characters\n Unavailable characters: 2-byte characters, and 1-byte symbols \" &\n \n Note\n • Distinguish between upper- and lower cases.\n \n • For the password, use three or more types of characters from upper- and lowercase alphabetic characters, numeric characters, and symbols.\n \n • Set the password which does not include the user name.\n \n \n \n IMPORTANT\n • If you forgot or do not know the password or user name, the camera must be initialized. Because all settings other than preset position settings are deleted when the camera is initialized, make sure to keep the information secure from third parties. Refer to “Parts and functions” section in the supplied Basic Information for more information about initializing the camera.\n \n • It is recommended to change the password periodically.\n \n • Do not use the password already used for other cameras or devices.\n \n \n \n The registration completion screen will be displayed after registering a user name and password of the administrator. After 10 seconds, the camera will be reconnected automatically. Please click “here” if it is not displayed automatically.\n When the camera is reconnected to, an authentication window is displayed. Enter the registered user name and password to start operation.\n \n \n");

contentsDictionary["id_oi01_0007"] = new ContentsDictionaryEntry("Viewer software", "Viewer software\n In order to display H.265 (or H.264) images, the “Network Camera View 4S” (ActiveX®) viewer software must be installed. This software can be installed directly from the camera or this software can be installed directly from the camera or download the viewer software with the installer to a PC and installed.\n \n \n IMPORTANT\n • The default setting of “Automatic installation” is “On”. Follow the instructions on Information Bar when the message is displayed on the information bar of the browser.\n \n • Depending on the software environment of your PC, it may take time for the message to be displayed on the information bar of the browser.\n \n • If you display the “Live” page on a PC and click the [Viewer Software] button, the installation screen for viewer software, which is required for viewing camera images, is displayed. Follow the on-screen instructions and install the software. When displaying JPEG images (still images), there is no need to install viewer software.\n \n • When the install wizard is displayed again even after completing the installation of the viewer software, restart the PC.\n \n • The viewer software used on each PC should be licensed individually. The number of installations of the viewer software from the camera can be checked on the [Upgrade] tab of the “Maintenance” page (→2.10.2 Upgrade the firmware [Upgrade]). Refer to your dealer for the software licensing.\n \n \n \n");

contentsDictionary["id_oi01_0008"] = new ContentsDictionaryEntry("Section 1 Operations", "Section 1 Operations \n");

contentsDictionary["id_oi01_1134"] = new ContentsDictionaryEntry("1.1 Monitor images on a PC", "1.1 Monitor images on a PC \n The following are descriptions of how to monitor images from the camera on a PC.\n");

contentsDictionary["id_oi01_0009"] = new ContentsDictionaryEntry("1.1.1 Monitor images from a single camera", "1.1.1 Monitor images from a single camera \n 1. Start up the web browser.\n \n 2. Enter the IP address designated using the Panasonic “IP Setting Software” in the address box of the browser.\n • Example when entering an IPv4 address: http://URL registered using IPv4 address\n http://192.168.0.10/ \n \n • Example when entering an IPv6 address: http://[URL registered using IPv6 address]\n http://[2001:db8::10]/ \n \n \n <Example of IPv4 access>\n \n \n \n <Example of IPv6 access>\n \n \n \n IMPORTANT\n • When the HTTP port number is changed from “80”, enter “http://IP address of the camera + : (colon) + port number” in the address box of the browser. (Example: http://192.168.0.11:8080)\n \n • When the PC is in a local network, configure the proxy server setting of the web browser (under [Internet Options...] under [Tools] of the menu bar) to bypass the proxy server for the local address.\n \n \n \n Note\n • Refer to 2.8.4 Access the camera using the HTTPS protocol for further information about the case in which “HTTPS” is selected for “HTTPS” - “Connection” on the [Advanced] tab of the “Network” page (→2.8.1 Configure the network settings [Network]).\n \n \n \n \n 3. Press the [Enter] key on the keyboard.\n → The window with the user name and password entry fields will be displayed.\n \n \n \n \n Note\n • When “Off” is selected for “User auth.”, the authentication window will not be displayed before displaying live images for the user name and password entries.\n \n \n \n \n 4. Click the [OK] button after entering the user name and the password.\n → The “Live” page will be displayed. Refer to 1.1.3 About the “Live” page for further information about the “Live” page.\n \n \n \n \n \n \n IMPORTANT\n • It is recommended to change the password periodically.\n \n • When displaying multiple H.265 (or H.264) images on a PC, images may not be displayed depending on the performance of the PC.\n \n \n \n Note\n • The maximum number of concurrent access user is 14 including users who is receiving H.265 (or H.264) images and users who are receiving JPEG images. Depending on the set values for “Bandwidth control(bit rate)” and “Max bit rate (per client)*”, the maximum concurrent access number may be 14 or less users. When 14 users are concurrently accessing, the access limit message will be displayed for users who subsequently attempt to access. When “Multicast” is selected for “Transmission type” of “Stream”, only the first user who accessed to monitor H.265 (or H.264) images will be included in the maximum number. The second and subsequent users who are monitoring H.265 (or H.264) images will not be included in the maximum number.\n \n • If you set the “Stream transmission” (→Source1-Stream(1)/ Source1-Stream(2)/ Source2-Stream(1)/ Source2-Stream(2)) to “On”, an H.265 (or H.264) image will be displayed based on the settings of the “Stream encoding format”. If you set the “Stream transmission” (→Source1-Stream(1)/ Source1-Stream(2)/ Source2-Stream(1)/ Source2-Stream(2)) to “Off”, a JPEG image will be displayed. A JPEG image can be displayed even if the “Stream transmission” is set to “On”, but in that case, the transmission interval of the JPEG image will be restricted as follows.\n \n • The refresh interval may become longer depending on a network environment, PC performance, photographic subject, access traffic, etc.\n Image capture mode\n Stream\n On\n Off\n Dual sources [4:3](15fps mode)\n max. 5 fps\n max. 15 fps\n Dual sources [4:3](12.5fps mode)\n max. 4.2 fps\n max. 12.5 fps\n Single source [4:3](30fps mode)\n max. 5 fps\n max. 30 fps\n Single source [4:3](25fps mode)\n max. 4.2 fps\n max. 25 fps\n \n \n \n \n");

contentsDictionary["id_oi01_1556"] = new ContentsDictionaryEntry("1.1.2 About the types of live screens", "1.1.2 About the types of live screens \n The types of images that are displayed on the live screen can be set in “Image capture mode” of the [Image] tab on the “Image” page of the setup menu.\n This section explains the types, operations, and image capture sizes of live images.\n");

contentsDictionary["id_oi01_1557"] = new ContentsDictionaryEntry("1.1.2.1 About Source1 and Source2", "1.1.2.1 About Source1 and Source2 \n This camera can output 2 images from 1 image sensor.\n Source1: Bright images where the interior of vehicles can easily viewed.\n Source2: Dark images where the number plates can easily viewed.\n");

contentsDictionary["id_oi01_1558"] = new ContentsDictionaryEntry("1.1.2.2 About Image capture mode", "1.1.2.2 About Image capture mode \n Dual sources [4:3](15fps mode)\n Transmits Source1 and Source2 images at the same time with a maximum of 15 fps.\n Dual sources [4:3](12.5fps mode)\n Transmits Source1 and Source2 images at the same time with a maximum of 12.5 fps.\n Single source [4:3](30fps mode)\n Transmits Source1 images with a maximum of 30 fps.\n Single source [4:3](25fps mode)\n Transmits Source1 images with a maximum of 25 fps.\n \n Note\n • In the single source modes, Source2 settings cannot be configured and images cannot transmitted.\n \n \n \n");

contentsDictionary["id_oi01_0012"] = new ContentsDictionaryEntry("1.1.3 About the “Live” page", "1.1.3 About the “Live” page \n Note\n • The buttons and setting items displayed on the “Live” page can be changed depending on the user rights of the accessing user. You can set the user right settings from “User auth.” under “User mng.”. (→2.7.1 Configure the settings relating to the user authentication [User auth.])\n \n \n \n \n \n \n [Login] button\n This button is displayed when “User auth.” is “On” and a person other than the administrator logs in, or when “User auth.” is “Off” and “Guest User” is set to “Use”. (→2.7.1 Configure the settings relating to the user authentication [User auth.])\n Even in the above case, the [Login] button will not be displayed if “Host auth.” is set to “On”, and the camera browser is opened from a host with administrator rights.\n \n \n If login fails, close all the browsers, open the “Live” page and login once again.\n \n \n \n [Setup] button*1 \n Displays the setup menu.\n \n \n \n Display source selection\n You can select the source to display in the main area.\n • Dual: Displays 2 screens with images from both Source1 and Source2.\n \n • 1: Displays images from Source1.\n \n • 2: Displays images from Source2.\n \n \n \n \n \n [Live view] pull-down menu\n You can select and switch to the image to be displayed in the main area from the following:\n When “Dual” is selected: Stream(2)/JPEG(2)\n When “1” or “2” is selected: Stream(1)/Stream(2)/JPEG(1)\n The image in the main area is displayed based on the contents set in Stream(1) – (2) (→Source1-Stream(1)/ Source1-Stream(2)/ Source2-Stream(1)/ Source2-Stream(2)), JPEG(1) (→\"Live\" page (Initial display)). Also, the initial stream displayed when the camera is accessed can be set in “Initial display stream” of the [Image] tab.\n Note\n • When “1” or “2” is selected and the image capture size is larger than “1280×720”, the image may become smaller than the actual size depending on the window size of the web browser.\n \n • When “Dual” is selected, regardless of the image capture size, the image may become smaller than the actual size depending on the window size of the web browser.\n \n \n \n \n \n \n Stream information display\n Displays the setup for stream encoding format, image capture size, bit rate, and frame rate for the live view of a stream.\n Note\n • Displays the values set in the stream. The actual bit rate and frame rate vary depending on the network environment and the used PC.\n \n \n \n \n \n \n [Brightness] buttons*2 \n The brightness is adjustable from 0 to 255. Click the \n button to make the image brighter, or click the \n button to make the image darker. If you click the [Normal] button, the display will be reset to default.\n \n \n \n [Viewer software] button\n Starts installation of the viewer software for display. This button will not be available if the viewer software is already installed on the PC, or if the “Automatic installation” of the [Viewer software (nwcv4Ssetup.exe)] in the [Basic] tab is set to “Off”. (→[Viewer software (nwcv4Ssetup.exe)] - [Automatic installation])\n \n \n \n Camera title\n The camera title entered for “Camera title” on the [Basic] tab will be displayed. (→[Camera title])\n \n \n \n Full screen button\n Images will be displayed on a full screen. If the full screen button is clicked once when the image displayed in the main area is smaller than the main area, the image is displayed corresponding to its image capture size. If the full screen button is clicked once when images are displayed corresponding to their image capture sizes, images are displayed in full screen. To return to the “Live” page when displaying an image in full screen, press the [Esc] key.\n Note\n • During “Dual” display, this button is not displayed.\n \n \n \n \n \n \n Snap shot button\n Click this button to take a picture (a still picture). The picture will be displayed on a newly opened window. When right-clicking on the displayed image, the pop-up menu will be displayed. It is possible to save the image on the PC by selecting “Save” from the displayed pop-up menu.\n When “Print” is selected, printer output is enabled.\n Note\n • If the viewer software is not installed, “Save” and “Print” will not be displayed in the pop-up menu.\n \n • The following settings may be required.\n Open Internet Explorer, click [Tools] → [Internet Options] → [Security] → [Trusted Sites] → [Sites]. Register the camera address on [Website] of the displayed trusted windows. After registration, close the web browser, and then access the camera again.\n \n • When it takes longer than the specified period to obtain the snap shot picture due to the network environment, the snap shot picture may not be displayed.\n \n • If the image capture size specified for JPEG cannot be obtained, JPEG images are displayed with the image capture size that could be obtained.\n Therefore, when JPEG images obtained with snap shot are displayed on a PC, the displayed image size may differ from the captured sized.\n \n • During “Dual” display, this button is not displayed.\n \n \n \n \n \n \n Main area\n Images from the camera will be displayed in this area.\n When being adjusted, the status of brightness (→[Brightness status display]) will be displayed.\n Note\n • When the camera is operated by a user with a low access level, images displayed on the screen may be changed temporarily. This does not affect operation of the camera.\n \n • Depending on the PC in use, screen tearing* may occur when the shooting scene drastically changes due to the GDI restrictions of the OS.\n *A phenomenon in which portions of the screen are displayed out of alignment.\n \n \n \n \n \n \n \n \n *1 Only operable by users whose access level is “1. Administrator”.\n \n *2 Only operable by users whose access level is “1. Administrator” or “2. Camera control” when “On” is selected for “User auth.” (→2.7.1 Configure the settings relating to the user authentication [User auth.])\n \n \n");

contentsDictionary["id_oi01_1135"] = new ContentsDictionaryEntry("1.2 Monitor images on a mobile terminal (smartphones, etc.)/tablet terminal", "1.2 Monitor images on a mobile terminal (smartphones, etc.)/tablet terminal \n");

contentsDictionary["id_oi01_1138"] = new ContentsDictionaryEntry("1.2.1 Monitor images on a mobile terminal (smartphones, etc.)/tablet terminal", "1.2.1 Monitor images on a mobile terminal (smartphones, etc.)/tablet terminal \n It is possible to connect to the camera using a mobile terminal or tablet terminal via the Internet and monitor images (MJPEG or JPEG) from the camera on the screen of the mobile terminal. It is also possible to refresh images to display the latest image.\n The compatible mobile terminals are shown as follows. (As of April, 2020)\n – iPad, iPhone (iOS 8 or later)\n \n – Android™ mobile terminals\n \n \n When an Android terminal is used, an MJPEG format image is displayed by the Firefox® browser, and a JPEG format image is displayed by the standard browser.\n IMPORTANT\n • When the authentication window is displayed, enter the user name and password.\n To enhance the security, it is recommended to change the password periodically. (→2.7.1 Configure the settings relating to the user authentication [User auth.])\n \n \n \n Note\n • It is necessary to configure the network settings of the mobile terminal or tablet terminal in advance to connect to the Internet and monitor images from the camera. (→2.8 Configuring the network settings [Network])\n \n \n \n 1. Access to “http://IP address/cam”*1 or “http://IP address/live/tab.html”*2 using a mobile terminal or tablet terminal.\n → Images from the camera will be displayed.\n \n \n \n \n \n Live images area\n Displays images from the camera.\n \n \n \n Camera title\n The camera title entered in “Camera title” of the [Basic] tab. ([Camera title])\n \n \n \n Zoom operations\n The zoom can be adjusted manually.\n +: Adjusts the zoom to the “Tele” side.\n -: Adjusts the zoom to the “Wide” side.\n \n \n \n Focus operations\n The focus can be adjusted manually.\n \n: Adjusts the focus to the “Near” side.\n \n: Adjusts the focus to the “Far” side.\n \n \n \n Resetting settings\n Returns to the automatic adjustment position set in the basic installation settings. (2.3.1 Configure easy installation)\n \n \n \n Note\n • Because the [+] or [-] only slightly adjusts the zoom each time they are clicked, it may appear that zoom is not changing. To adjust the zoom in larger amounts, click and hold the buttons.\n \n • Because the [\n] or [\n] only slightly adjusts the focus each time they are clicked, it may appear that focus is not changing. To adjust the focus in larger amounts, click and hold the buttons.\n \n • Displayed images are from Source1 only.\n \n \n \n \n \n");

contentsDictionary["id_oi01_1142"] = new ContentsDictionaryEntry("1.3 Action at an alarm occurrence", "1.3 Action at an alarm occurrence \n The alarm action (camera action at an alarm occurrence) will be performed when the following alarms occur.\n");

contentsDictionary["id_oi01_0022"] = new ContentsDictionaryEntry("1.3.1 Alarm type", "1.3.1 Alarm type \n • Hardware damage information alarm: When damage for internal hardware (IR lights and built-in camera fan) is detected, the alarm action will be performed.\n \n • USB Wifi: When a Wi-Fi USB adaptor is attached, an alarm operation is performed if the Wi-Fi USB adaptor is removed.\n \n \n");

contentsDictionary["id_oi01_0023"] = new ContentsDictionaryEntry("1.3.2 Action at an alarm occurrence", "1.3.2 Action at an alarm occurrence \n Notify of alarm occurrences to the designated addresses (Panasonic alarm protocol notification)\n When “On” is selected for “Panasonic alarm protocol”, the connected Panasonic device will be notified that the camera is in the alarm state. The settings for Panasonic alarm protocol can be configured in the “Panasonic alarm protocol notification” section of the [Notification] tab of the “Alarm” page. (→2.6.1.1 Configure the settings relating to Panasonic alarm protocol)\n \n Notify of alarm occurrences to the designated HTTP server (HTTP alarm notification)\n Alarm occurrence notifications can be sent at an alarm occurrence to the HTTP servers registered in advance. Up to 5 HTTP servers can be registered as recipients of alarm notifications. The URL sent to HTTP servers with alarm notifications can be specified. The settings for HTTP alarm notification can be configured on the [Notification] tab of the “Alarm” page. (→2.6.1.2 Configure the settings relating to HTTP alarm notification)\n \n");

contentsDictionary["id_oi01_0017"] = new ContentsDictionaryEntry("Section 2 Settings", "Section 2 Settings \n");

contentsDictionary["id_oi01_1146"] = new ContentsDictionaryEntry("2.1 About the network security", "2.1 About the network security \n");

contentsDictionary["id_oi01_0066"] = new ContentsDictionaryEntry("2.1.1 Equipped security functions", "2.1.1 Equipped security functions \n The following security functions are featured in this camera.\n \n Access restrictions by the host authentication and the user authentication\n It is possible to restrict users from accessing the camera by setting the host authentication and/or the user authentication to “On”. (→2.7.1 Configure the settings relating to the user authentication [User auth.], 2.7.2 Configure the settings relating to the host authentication [Host auth.])\n \n \n \n Access restrictions by changing the HTTP port\n It is possible to prevent illegal access such as port scanning, etc. by changing the HTTP port number. (→Common)\n \n \n \n Access encryption by the HTTPS function\n It is possible to enhance the network security by encrypting the access to cameras using the HTTPS function. (→2.8.3 How to configure HTTPS settings)\n \n \n \n IMPORTANT\n • Design and enhance security countermeasures to prevent leakage of information such as image data, authentication information (user name and password), alarm information, etc. Perform the countermeasure such as access restriction (using the user authentication) or access encryption (using the HTTPS function).\n \n • After the camera is accessed by the administrator, make sure to close the browser for added security.\n \n • Change the administrator password periodically for added security.\n \n \n \n Note\n • When user authentication (authentication error) has failed to pass 8 times within 30 seconds using the same IP address (PC), access to the camera will be denied for a while.\n \n \n \n");

contentsDictionary["id_oi01_1147"] = new ContentsDictionaryEntry("2.2 Display the setup menu from a PC", "2.2 Display the setup menu from a PC \n The settings of the camera can be configured on the setup menu.\n IMPORTANT\n • The setup menu is only operable by users whose access level is “1. Administrator”. Refer to 2.7.1 Configure the settings relating to the user authentication [User auth.] for how to configure the access level.\n \n \n \n");

contentsDictionary["id_oi01_0068"] = new ContentsDictionaryEntry("2.2.1 How to display the setup menu", "2.2.1 How to display the setup menu \n 1. Display the “Live” page. (→1.1.1 Monitor images from a single camera)\n \n 2. Click the [Setup] button on the “Live” page.\n → The setup menu will be displayed. Refer to 2.2.3 About the setup menu window for further information about this menu.\n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0069"] = new ContentsDictionaryEntry("2.2.2 How to operate the setup menu", "2.2.2 How to operate the setup menu \n \n \n \n Menu buttons\n \n \n Setup page\n \n \n  \n 1. Click the desired button in the frame on the left of the window to display the respective setup menu.\n When there are tabs at the top of the “Setup” page displayed in the frame on the right of the window, click the desired tab to display and configure the setting items relating to the name of the tab.\n \n 2. Complete each setting item displayed in the frame on the right of the window.\n \n 3. After completing each setting item, click the [Set] button to apply them.\n \n \n IMPORTANT\n • When there are two or more [Set], [Register], and [Execute] buttons on the page, click the respective button to the edited setting item.\n <Example>\n \n \n When completing the setting items in field \n, click the [Set] button (\n) below field (\n).\n The edited settings in field \n will not be applied unless the [Set] button (\n) below field (\n) is clicked.\n In the same manner as above, click the [Set] button (\n) below field \n when completing the setting items in field \n.\n \n \n \n");

contentsDictionary["id_oi01_0070"] = new ContentsDictionaryEntry("2.2.3 About the setup menu window", "2.2.3 About the setup menu window \n \n \n \n [Setup] button\n Display the “Setup” page.\n \n \n \n [Live] button\n Display the “Live” page.\n \n \n \n [Easy Setup] button\n Displays the “Easy Setup” page. The “Easy Setup” page is used to set the installation environment, and the zoom focus adjustment and angle of view when installing. (→2.3 Use Easy Setup [Easy Setup])\n \n \n \n [Basic] button\n Displays the “Basic” page. The basic settings such as time and date and camera title can be configured on the “Basic” page. (→2.4 Configure the basic settings of the camera [Basic])\n \n \n \n [Image] button\n Displays the “Image” page. The settings relating to image quality, image capture size, etc. of JPEG/H.265/H.264 camera images can be configured on the “Image” page. (→2.5 Configure the settings relating to images [Image])\n \n \n \n [Alarm] button\n Displays the “Alarm” page. Settings related to alarm notifications can be configured on the “Alarm” page. (→2.6 Configure the alarm settings [Alarm])\n \n \n \n [User mng.] button\n Displays the “User mng.” page. The settings relating to the authentication such as users and PC restrictions for accessing the camera can be configured on the “User mng.” page. (→2.7 Configure the settings relating to the authentication [User mng.])\n \n \n \n [Network] button\n Displays the “Network” page. The network settings and the settings relating to the NTP server, HTTPS, and QoS can be configured on the “Network” page. (→2.8 Configuring the network settings [Network])\n \n \n \n [Schedule] button\n Displays the “Schedule” page. On the “Schedule” page, it is possible to set a schedule to perform scene file switching. (→2.9 Configure the settings relating to the schedules [Schedule])\n \n \n \n [Maintenance] button\n Displays the “Maintenance” page. System log check, firmware upgrade, status check and initialization of the setup menu can be carried out on the “Maintenance” page. (→2.10 Maintenance of the camera [Maintenance])\n \n \n \n [Support] button\n Displays the “Support” page. The “Support” page contains information about the OSS used by the camera. (→2.11 Display the support page [OSS])\n \n \n \n Camera title\n The title of the camera whose settings are currently being configured will be displayed.\n \n \n \n Setup page\n Pages of each setup menu will be displayed. There are tabs for some setup menus.\n The bottom of the settings page has been omitted.\n \n \n \n");

contentsDictionary["id_oi01_716"] = new ContentsDictionaryEntry("2.3 Use Easy Setup [Easy Setup]", "2.3 Use Easy Setup [Easy Setup] \n The “Easy Setup” page uses simple operations to set the following:\n");

contentsDictionary["id_oi01_1559"] = new ContentsDictionaryEntry("2.3.1 Configure easy installation", "2.3.1 Configure easy installation \n In this section, by setting environment information for installation, suitable zoom rate and focus position can be automatically adjusted.\n [Step 1] Input the installation environment\n In this section, configure the environmental information such as the height of the camera installation, distance from the subject, and oscillation angle.\n \n \n \n Select either meters or feet.\n \n \n [Height]: Measure and set the height from the ground until the camera installation position.\n Up: Raises the installation position of the camera.\n Down: Lowers the installation position of the camera.\n \n \n \n [Distance]: Measure and set the distance until the subject (vehicle).\n Up: Increases the distance between the camera and subject (vehicle).\n Down: Reduces the distance between the camera and subject (vehicle).\n \n \n \n [Deflection Distance]: Set the oscillation angle from the camera installation position to the center of the road.\n Up: Sets to the left side when facing the subject.\n Down: Sets to the right side when facing the subject.\n \n \n \n [Next]: Automatic adjustment of the zoom rate and focus position starts according to the installation environment of \n to \n.\n \n \n Note\n • The default display for this page will always be meters.\n \n • If it is set to a feet display, it is converted to meters and set. The value for feet may differ slightly after setting due to calculation error.\n \n \n \n \n [Step 2] Adjust the camera installation angle of view\n A wait screen is displayed. Wait until an image is displayed.\n \n \n Adjusts the angle of view of Source1 images. (Refer to the Installation Guide for information on operating the pan and tilt.)\n \n \n [Zoom]\n The zoom can be adjusted manually.\n +: Adjusts the zoom ratio to the “Wide” side until 1.0.\n -: Adjusts the zoom ratio to the “Tele” side until x1.7.\n  \n [Focus]\n The focus can be adjusted manually.\n \n: Adjusts the focus to the “Near” side.\n \n: Adjusts the focus to the “Far” side.\n reset: Resets the zoom/focus to the automatic adjustment position entered in step 1.\n Note\n • Because the [+] or [-] only slightly adjusts the zoom each time they are clicked, it may appear that zoom is not changing. To adjust the zoom in larger amounts, click and hold the buttons.\n \n • Because the \n or \n only slightly adjusts the focus each time they are clicked, it may appear that focus is not changing. To adjust the focus in larger amounts, click and hold the buttons.\n \n • Displayed images are from Source1 only.\n \n \n \n IMPORTANT\n • In the following locations or with the following subjects, the focus may not be able to be automatically adjusted. In this case, manually adjust the focus.\n – when the subject moves a lot\n \n – when there are large changes to the lighting intensity\n \n – when the light level is low\n \n – when the subject or location is extremely bright or reflective\n \n – when viewing through windows\n \n – when the dome cover is in a location where it can easily become dirty\n \n – locations where there is not much contrast such as a white wall\n \n – when there is harsh flickering\n \n \n \n • Adjust the focus to match the vehicles. Take care not to focus on the road.\n \n \n \n \n");

contentsDictionary["id_oi01_1148"] = new ContentsDictionaryEntry("2.4 Configure the basic settings of the camera [Basic]", "2.4 Configure the basic settings of the camera [Basic] \n The basic settings such as camera title and time and date can be configured on the “Basic” page.\n");

contentsDictionary["id_oi01_0072"] = new ContentsDictionaryEntry("2.4.1 Configure the basic settings [Basic]", "2.4.1 Configure the basic settings [Basic] \n The settings such as the camera title, time and date, etc. can be configured on this page.\n \n \n [Camera title]\n Enter the title of the camera. Click the [Set] button after entering the title of the camera. The entered title will be displayed in the “Camera title” field.\n • Available number of characters: 0 - 20 characters\n \n • Unavailable characters: \" &\n \n • Default: The model No. is displayed.\n \n \n \n [Date/time]\n Enter the current time and date. When “12h” is selected for “Time display format”, “AM” or “PM” can be selected.\n • Available range: until Dec/31/2035 23:59:59\n \n \n IMPORTANT\n • Use an NTP server when the more accurate time & date setting is required for the system operation. (→2.8.2.1 Configure the settings relating to the NTP server)\n \n \n \n \n [NTP]\n When “NTP >>” is clicked, the [Advanced] tab of the “Network” page will be displayed. (→2.8.2.1 Configure the settings relating to the NTP server)\n \n [Time zone]\n Select a time zone corresponding to the location where the camera is in use.\n • Default: (GMT +09:00) Osaka, Sapporo, Tokyo\n \n \n \n [Summer time (daylight saving)]\n Select “In”, “Out” or “Auto” to determine whether or not to apply daylight saving time. Configure this setting if the summer time (daylight saving time) is applied in the location where the camera is in use.\n • In: Applies summer time. An asterisk (*) will be displayed on the left side of the displayed time and date.\n \n • Out: Does not apply summer time.\n \n • Auto: Applies summer time in accordance with the settings for “Start time & date” and “End time & date” (month, week, day of the week, time).\n \n • Default: Out\n \n \n \n [Start time & date] [End time & date]\n When “Auto” is selected for “Summer time (daylight saving)”, select the time & date for the start time and the end time (month, week, day of the week, time).\n \n [Brightness status display]\n Select “On” or “Off” to determine whether or not to display the status of brightness on images displayed on the “Live” page when adjusting brightness.\n • Default: On\n \n \n \n [Viewer software (nwcv4Ssetup.exe)] - [Automatic installation]\n Determine whether or not to install the viewer software from this camera.\n • On: Installs the viewer software from the camera automatically.\n \n • Off: The viewer software cannot be installed from the camera.\n \n • Default: On\n \n \n IMPORTANT\n • For PCs that do not have the viewer software “Network Camera View 4S” installed, JPEG images are displayed. You cannot display images using H.265 (or H.264). In order to display H.265 (or H.264) images, you must click “Viewer Software” on the “Live” page (→1.1.3 About the “Live” page) and then install the viewer software.\n \n • The number of the viewer software installations can be checked on the [Upgrade] tab of the “Maintenance” page.\n \n \n \n Note\n • When “Off” is selected for “Automatic installation”, the [Viewer Software] button is not displayed on the live screen.\n \n \n \n \n [Viewer software (nwcv4Ssetup.exe)] - [Drawing method]\n Perform image display settings when displaying camera images with the viewer software.\n • GDI: The drawing method generally used in Windows.\n \n • Direct2D: Can reduce choppy drawing of images.\n \n • Default: GDI\n \n \n IMPORTANT\n • Use “Direct2D” with a computer that has the latest graphic driver version installed to it.\n \n • When using “Direct2D”, set “Smoother live video display on the browser (buffering)” to “On”.\n If “Off” is selected for “H.264 Smoother live video display on the browser (buffering)”, “Direct2D” may not be very effective.\n \n \n \n Note\n • When “Direct2D” is selected for “Drawing method”, video may not be displayed or the displayed image may be seen as it is partially corrupted depending on the PC in use.\n \n • Refer to our support website <Control No.: C0313> for information of PCs for which “Direct2D” is selectable.\n \n \n \n \n [Viewer software (nwcv4Ssetup.exe)] - [Decoding Options]\n Select the decoding method for H.265/H.264 images of the live screen.\n • Software: Decoding is performed by software.\n \n • Hardware: Uses the Hardware Acceleration (Intel® Quick Sync Video) function that performs fast decoding.\n \n • Default: Software\n \n \n IMPORTANT\n • “Hardware” may not be able to be used depending on the computer used.\n One of the following messages is displayed when the [Confirm] button is clicked.\n – The hardware decode is available for both H.265 and H.264 on your PC.\n → Depending on your PC environment, images may not be able to be outputted. In this case, select “Software” for “Decoding Options”.\n \n \n \n – The hardware decode is available for H.264 on your PC, but unavailable for H.265 on your PC.\n → Depending on your PC environment, images may not be able to be outputted. In this case, select “Software” for “Decoding Options”.\n \n \n \n – “The hardware decode is not available on your PC.”\n → Select “Software” for “Decoding Options”.\n \n \n \n \n \n \n \n Note\n • When “Hardware” is selected for “Decoding Options”, video may not be displayed or the displayed image may be seen as it is partially corrupted depending on the PC in use.\n \n • Refer to our support website <Control No.: C0313> below for information of PCs for which “Hardware” is selectable.\n \n \n \n \n [Viewer software (nwcv4Ssetup.exe)] - [Smoother live video display on the browser (buffering)]\n Perform settings to display camera images on the viewer software.\n • On: Images are temporarily stored on the computer and are displayed smoother.\n \n • Off: Images are displayed in real-time and are not stored on the computer.\n \n • Default: On\n \n \n \n [Viewer software (nwcv4Ssetup.exe)] - [Frame Skip Options (When PC is Heavy Processing Load]\n Perform settings to display camera images on the viewer software.\n • Auto: If there is a delay in displaying images from the camera, the delay can be resolved by automatically skipping frames.\n \n • Manual: If there is a delay in displaying images from the camera, frames are not skipped automatically.\n \n • Default: Auto\n \n \n Note\n • When “Manual” is selected, “Off”, “1 Frame Skip”, “2 Frames Skip”, “4 Frames Skip”, “6 Frames Skip”, or “8 Frames Skip” can be selected for frame skip by right-clicking on the “Live” page. The value selected here will revert to “Off” when the browser is closed.\n \n \n \n \n [Viewer software (nwcv4Ssetup.exe)] - [Contrast enhancement(RGB:0 to 255)]\n Select “On” or “Off” to determine whether or not to enhance the contrast of H.265 images or H.264 images on the “Live” page.\n If “On” is selected, the range of RGB signal on display is extended from 16-235 to 0-255.\n When there is a bright part in an image, the intensity may be overexposed. Select a setting suitable to your usage environment.\n • Default: Off\n \n \n Note\n • This setting is only available when viewing images on the “Live” page with Internet Explorer.\n \n • Even if this setting is changed, transmitted image data is not changed.\n \n \n \n \n");

contentsDictionary["id_oi01_1149"] = new ContentsDictionaryEntry("2.5 Configure the settings relating to images [Image]", "2.5 Configure the settings relating to images [Image] \n The settings relating to JPEG, H.265, and H.264 images such as the settings of image quality, etc. can be configured on this page.\n The “Image” page has the [Image] tab and the [Image quality] tab.\n");

contentsDictionary["id_oi01_0132"] = new ContentsDictionaryEntry("2.5.1 Configure the settings relating to the image capture mode [Image]", "2.5.1 Configure the settings relating to the image capture mode [Image] \n Click the [Image] tab on the “Image” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n \n \n [Image capture mode]\n Select an image to display in the live screen, etc.\n Dual sources [4:3](15fps mode)/Dual sources [4:3](12.5fps mode)/Single source [4:3](30fps mode)/Single source [4:3](25fps mode)\n Default: Dual sources [4:3](15fps mode)\n Note\n • When “Dual sources [4:3](15fps mode)” or “Dual sources [4:3](12.5fps mode)” is selected, images from Source1 and Source2 are transmitted.\n \n • When “Single source [4:3](30fps mode)” or “Single source [4:3](25fps mode)” is selected, only images from Source1 are transmitted.\n \n • When the settings are changed from “Dual sources [4:3](15fps mode)” or “Dual sources [4:3](12.5fps mode)” to “Single source [4:3](30fps mode)” or “Single source [4:3](25fps mode)”, the camera restarts.\n \n \n \n \n");

contentsDictionary["id_oi01_0134"] = new ContentsDictionaryEntry("2.5.2 Configure the settings relating to live page (initial display) [Image]", "2.5.2 Configure the settings relating to live page (initial display) [Image] \n \n \n \"Live\" page (Initial display)\n Configure the settings relating to the initial images displayed on the “Live” page.\n [Initial display stream]\n Select the image to display on the “Live” page from the following.\n Dual Stream(2)/Dual JPEG(2)/Source1-Stream(1)/Source1-Stream(2)/Source1 JPEG(1)/Source2-Stream(1)/Source2-Stream(2)/Source2 JPEG(1)\n • Default: Dual Stream(2)\n \n \n Note\n • When “JPEG(1)” or “JPEG(2)” is selected, the refresh interval can be selected.\n MJPEG/Refresh interval: 1s/Refresh interval: 3s/Refresh interval: 5s/Refresh interval: 10s/Refresh interval: 30s/Refresh interval: 60s\n \n • Can be selected when “On” is selected for “Stream transmission” of Stream(1)/Stream(2).\n \n • When the image capture size of JPEG(1) is 1280x960, the image capture size of JPEG(2) is set to VGA.\n \n \n \n \n [Refresh interval (JPEG)*]\n Select an interval to refresh the displayed JPEG image from the following.\n When Dual sources [4:3](15fps mode) is used:\n 0.1fps/0.2fps/0.33fps/0.5fps/1fps/3fps/5fps/10fps/15fps\n When Single source [4:3](30fps mode) is used:\n 0.1fps/0.2fps/0.33fps/0.5fps/1fps/3fps/5fps/10fps/15fps/30fps\n When Dual sources [4:3](12.5fps mode) is used:\n 0.08fps/0.17fps/0.28fps/0.42fps/1fps/3.1fps/4.2fps/5fps/8.3fps/12.5fps\n When Single source [4:3](25fps mode) is used:\n 0.08fps/0.17fps/0.28fps/0.42fps/1fps/3.1fps/4.2fps/5fps/8.3fps/12.5fps/25fps\n • Default: 5fps\n \n \n Note\n • When “On” is selected for “Stream transmission”, the refresh interval may be longer than the set value when any value with an asterisk (*) on the right is selected.\n \n • Depending on factors such as the network environment, the resolution, the image quality, or the number of computers concurrently accessing the camera, the transmission interval may be longer than the set value.\n \n • If images are not delivered in the specified transmission interval, you can make the images be delivered closer to the specified time by lowering the resolution or image quality.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0141"] = new ContentsDictionaryEntry("2.5.3 Configure the settings relating to Stream [Image]", "2.5.3 Configure the settings relating to Stream [Image] \n Click the [Image] tab on the “Image” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n Configure the settings relating to H.265 (or H.264) image such as “Max bit rate (per client)”, “Image capture size”, “Image quality”, etc. in this section.\n \n \n All stream settings\n In this section setting items for all common stream settings are configured.\n [Stream encoding format]\n Selects the encoding format for transmitted streams.\n • H.265: Transmits H.265 images.\n \n • H.264: Transmits H.264 images.\n \n • Default: H.265\n \n \n \n [Internet mode]\n Select “On” when transmitting H.265 images (or H.264 images) via the Internet. It is possible to transmit stream without changing the broadband router settings configured for JPEG image transmission.\n • On: H.265 images (or H.264 images) will be transmitted using the HTTP port. Refer to [HTTP port] for further information about the HTTP port number settings.\n \n • Off: H.265 images (or H.264 images) will be transmitted using the UDP port.\n \n • Default: Off\n \n \n Note\n • When “On” is selected, only “Unicast port (AUTO)” will be available for “Transmission type”.\n \n • When “On” is selected, it may take time to start displaying stream images.\n \n • When “On” is selected, stream images may not be displayed depending on the number of the concurrent access user, etc.\n \n • When “On” is selected, only IPv4 access is available.\n \n \n \n \n [Multicast TTL/HOPLimit]*2 \n Enter a value for “Multicast TTL/HOPLimit”.\n • Available value: 1-254\n \n • Default: 16\n \n \n \n \n \n \n Source1-Stream(1)/ Source1-Stream(2)/ Source2-Stream(1)/ Source2-Stream(2)\n Here, settings for individual setting items of streams are performed.\n [Stream transmission]\n Select “On” or “Off” to determine whether or not to transmit H.265 (or H.264) images.\n • On: Transmits H.265 (or H.264) images.\n \n • Off: Does not transmit H.265 (or H.264) images.\n \n • Default: On\n \n \n Note\n • When “On” is selected for “Stream transmission” in “Stream(1)” or “Stream(2)”, displaying of H.265 (or H.264) images or JPEG images on the “Live” page will become available.\n \n • When “On” is selected for “Stream transmission” for “Stream(1)” or “Stream(2)”, the refresh interval of JPEG images is limited to a maximum of 5 fps (15 fps/30 fps mode) or 4.2 fps (12.5 fps/25 fps mode).\n \n \n \n \n [Image capture size]\n Select the image capture size from the following. What can be selected may be limited depending on the image capture size already selected.\n Image capture mode\n Source1\n Source2\n Stream(1)\n Stream(2)\n Stream(1)\n Stream(2)\n Dual sources [4:3](15fps mode)/Dual sources [4:3](12.5fps mode)\n 2560x1920\n1600x1200\n1280x960\n 1280x960\nVGA\n 2560x1920\n1600x1200\n1280x960\n 1280x960\nVGA\n Single source [4:3](30fps mode)/Single source [4:3](25fps mode)\n 2560x1920\n1600x1200\n1280x960\n 1280x960\nVGA\n —\n —\n \n • Default:\n – Source1-Stream(1): 2560x1920\n \n – Source2-Stream(1): 2560x1920\n \n – Source1-Stream(2): 1280x960\n \n – Source2-Stream(2): 1280x960\n \n \n \n \n Note\n • When “Single source [4:3](30fps mode)” or “Single source [4:3](25fps mode)” is selected for “Image capture mode”, Source2 cannot be set.\n \n \n \n \n [Transmission priority]\n Select a transmission priority for “Stream” from the following.\n • VBR: H.265 (or H.264) images will be transmitted with the frame rate selected for “Frame rate*” while maintaining the image quality level selected in “Image quality”. In this case, images will be transmitted with the bit rate kept within the maximum bit rate that is set for “Max bit rate (per client)*”. The image quality is fixed, and the recording capacity changes according to the “Image quality” setting and conditions of the subject.\n \n • Frame rate: H.265 (or H.264) images will be transmitted with the frame rate selected for “Frame rate*”.\n \n • Default: VBR\n \n \n Note\n • When “Frame rate” is set for “Transmission priority”, number of users who can access the camera may be limited.\n \n \n \n \n [Frame rate*]\n The maximum frame rate of Stream(1) for Source1/Source2 is fixed.\n The frame rate of Stream(2) can be selected from the following.\n When Dual sources [4:3](15fps mode) is used: 1fps/3fps/7.5fps/10fps/15fps\n When Dual sources [4:3](12.5fps mode) is used: 1fps/3.1fps/6.25fps/8.3fps/12.5fps/25fps\n When Single source [4:3](30fps mode) is used: 1fps/3fps/7.5fps/10fps/15fps/30fps\n When Single source [4:3](25fps mode) is used: 1fps/3.1fps/6.25fps/8.3fps/12.5fps/25fps\n • Default: 15fps*\n \n \n Note\n • “Frame rate*” is restricted by “Max bit rate (per client)*”. For this reason, the frame rate may be lower than the specified value when any value marked with an asterisk (*) is selected. When “VBR” is selected for “Transmission priority”, depending on the settings of “Max bit rate (per client)*” and “Image quality”, transmission of images may periodically be paused. Check the transmission of images after changing settings.\n \n • Depending on the number users connecting at the same time or the combination of features used, the frame rate may be lower than the configured value. Check the transmission of images after changing settings.\n \n \n \n \n [Max bit rate (per client)*]\n Select an H.265 (or H.264) bit rate per a client from the following.\n 64kbps/ 128kbps*/ 256kbps*/ 384kbps*/ 512kbps*/ 768kbps*/ 1024kbps*/ 1536kbps*/ 2048kbps*/ 3072kbps*/ 4096kbps*/ 6144kbps*/ 8192kbps*/ 10240kbps*/ 12288kbps*/ 14336kbps*/ 16384kbps*/ 20480kbps*/ 24576kbps*/ –– FREE ENTRY––\n When “–– FREE ENTRY––” is selected, the bit rate can be freely entered in the available range.\n • Default:\n – Source1-Stream(1): 12288kbps*\n \n – Source1-Stream(2): 1536kbps*\n \n – Source2-Stream(1): 6144kbps*\n \n – Source2-Stream(2): 1536kbps*\n \n \n \n \n * The range of bit rates that can be configured for H.265 (or H.264) bit rates differs depending on the “Transmission priority” and “Image capture size”.\n  \n When “Frame rate” is selected for “Transmission priority”\n • VGA: 64kbps - 4096kbps*\n \n • 1280×960: 128kbps* - 8192kbps*\n \n • 1600×1200: 256kbps* - 12288kbps\n \n • 2560×1920: 768kbps* - 24576kbps*\n \n \n  \n When “VBR” is selected for “Transmission priority”\n • VGA: 64kbps - 12288kbps*\n \n • 1280×960: 128kbps* - 12288kbps*\n \n • 1600×1200: 256kbps* - 24576kbps*\n \n • 2560×1920: 768kbps* - 24576kbps*\n \n \n Note\n • The bit rate for “Stream” is restricted by “Bandwidth control(bit rate)” on the [Network] tab on the “Network” page (→2.8.1 Configure the network settings [Network]). When a value with “*” attached is set, images may not be streamed.\n \n • When the refresh interval is short, the bit rate may go over the set value depending on the subject.\n \n • Depending on the number users connecting at the same time or the combination of features used, the bit rate may be lower than the configured value. Check the transmission of images after changing settings.\n \n \n \n \n [Image quality]\n Select the image quality of H.265 (or H.264) images from the following.\n • For “Frame rate”: Motion priority/Normal/Quality priority\n \n • “VBR”: 0 Super fine/ 1 Fine/ 2/ 3/ 4/ 5 Normal/ 6/ 7/ 8/ 9 Low\n \n • Default: 3\n \n \n \n [Refresh interval]\n Select an interval (I-frame interval; 0.2 - 5 seconds) to refresh the displayed H.265 (or H.264) images from the following.\n If using under a network environment with frequent error occurrences, shorten the refresh interval for H.265 (or H.264) to diminish image distortions. However, image refresh speed may be reduced or the refresh interval may be longer than the set value.\n 0.2s/ 0.25s/ 0.33s/ 0.5s/ 1s/ 2s/ 3s/ 4s/ 5s\n • Default: 1s\n \n \n \n [Transmission type]\n Select the transmission type of H.265 (or H.264) images from the following.\n • Unicast port (AUTO): Up to 14 users can access a single camera concurrently. “Unicast port1(Image)” will automatically be selected when transmitting images from the camera. When it is unnecessary to fix the port number for stream transmission such as when using in a particular LAN environment, it is recommended to select “Unicast port (AUTO)”.\n \n • Unicast port (MANUAL): Up to 14 users can access a single camera concurrently. It is necessary to select “Unicast port1(Image)” manually to transmit images from the camera.\n It is possible to fix the port number of the router used for stream transmission via the Internet by setting “Unicast port (MANUAL)” (→2.8.1 Configure the network settings [Network]). Refer to the operating instructions of the router in use.\n \n • Multicast: Unlimited number of users can access a single camera concurrently. Complete the entry field of “Multicast address”, “Multicast port” and “Multicast TTL/HOPLimit” when transmitting stream with multicast. Refer to 1.1.1 Monitor images from a single camera for further information about the maximum concurrent access number.\n \n • Default: Unicast port (AUTO)\n \n \n \n [Unicast port1(Image)]*1 \n Enter the unicast port number (used to transmit images from the camera).\n • Available port number: 1024 - 50000 (Only even numbers are available.)\n \n • Default:\n – Source1-Stream(1): 32004\n \n – Source2-Stream(1): 32024\n \n – Source1-Stream(2): 32014\n \n – Source2-Stream(2): 32034\n \n \n \n \n \n [Multicast address]*2 \n Enter the multicast IP address. Images and audio will be transmitted to the designated IP address.\n • Available IPv4 address: 224.0.0.0 - 239.255.255.255\n \n • Available IPv6 address: Multicast address starting with “FF”\n \n • Default:\n – Source1-Stream(1): 239.192.0.20\n \n – Source2-Stream(1): 239.192.0.22\n \n – Source1-Stream(2): 239.192.0.21\n \n – Source2-Stream(2): 239.192.0.23\n \n \n \n \n Note\n • Enter a multicast IP address after checking available multicast address.\n \n \n \n \n [Multicast port]*2 \n Enter the multicast port number (used to transmit images from the camera).\n • Available port number: 1024 - 50000 (Only even numbers are available.)\n \n • Default: 37004\n \n \n \n IMPORTANT\n • When transmitting stream images via the internet, the transmitted image sometimes may not be displayed depending on the settings of a proxy server or a firewall. In this case, refer to the network administrator.\n \n • When two or more network interface cards are installed on the PC in use, the network interface card(s) not used for receiving images should be invalidated when displaying images using the multicast port.\n \n \n \n \n \n *1 It is necessary to designate the unicast port number when “Unicast port (MANUAL)” is selected for “Transmission type”.\n \n *2 It is necessary to designate the multicast IP address when “Multicast” is selected for “Transmission type”.\n \n \n \n");

contentsDictionary["id_oi01_0179"] = new ContentsDictionaryEntry("2.5.4 Configure the settings relating to image adjust and zoom/focus [Image quality]", "2.5.4 Configure the settings relating to image adjust and zoom/focus [Image quality] \n Click the [Image quality] tab on the “Image/Audio” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n When the [Setup>>] button of each setting item is clicked, the detailed settings menu will be displayed in a newly opened window. The detailed settings can be configured while monitoring images displayed on the [Image quality] tab.\n The settings relating to the image adjust and zoom/focus can be configured on this page.\n \n \n [Image adjust]\n Click the [Setup>>] button to display the setup menu that can configure the settings relating to image quality. The setup menu will be displayed in a newly opened window. (→2.5.4.1 Configure the settings relating to image quality (“Image adjust” setup menu))\n \n [Zoom/Focus adjustment]\n Click the [Setup>>] button to display the setup menu that can configure the settings relating to zoom and back focus. (→2.5.4.3 Adjust the zoom and focus)\n \n");

contentsDictionary["id_oi01_0185"] = new ContentsDictionaryEntry("2.5.4.1 Configure the settings relating to image quality (“Image adjust” setup menu)", "2.5.4.1 Configure the settings relating to image quality (“Image adjust” setup menu) \n Click the [Setup>>] button of “Image adjust” on the [Image quality] tab of the “Image/Audio” page. (→2.5.4 Configure the settings relating to image adjust and zoom/focus [Image quality])\n The settings relating to image quality can be configured with the setup menu displayed in a newly displayed window. When the values are changed, the changed values will be applied to the currently displayed image on the [Image quality] tab.\n Click the “+” mark on the left of each item in the setup menu to expand the respective item, and enable detailed settings.\n Click the “-” mark on the left of an expanded item to return to the screen displayed before the item was expanded.\n <Example: BLC/ HLC>\n \n \n • [Source Selection]\n A source can be selected to apply image quality settings for.\n \n \n Source1: Configures Source1 image quality settings. Images displayed in the [Image quality] tab are Source1 images\n Source2: Configures Source2 image quality settings. Images displayed in the [Image quality] tab are Source2 images.\n Default: Source1\n \n \n BLC/ HLC\n [BLC/ HLC]\n Select from the following. When “On” is selected for “Intelligent auto”, this setting is not available.\n • Back light compensation (BLC): Activates the back light compensation (BLC) function.\n \n • High light compensation(HLC): Activates the high light compensation (HLC) function. The high light compensation function limits the over exposure of subjects caused bright light at night.\n \n • Off: Deactivates the back light compensation function and high light compensation function.\n \n • Default: Off\n \n \n \n [BLC level]\n Adjust the BLC level.\n If you move the slider in the “+” direction, the effect of back light compensation will increase.\n If you move the slider in the “-” direction, the effect of back light compensation will decrease.\n Click the [Reset] button to reset to the default setting.\n • Default: 16\n \n \n \n [HLC level]\n Adjust the high light compensation level.\n If you move the slider in the “+” direction, the effect of high light compensation (HLC) will increase.\n If you move the slider in the “-” direction, the effect of high light compensation (HLC) will decrease.\n Click the [Reset] button to reset to the default setting.\n • Default: 16\n \n \n \n [Mask area]\n When mask area is set, the selected area is masked and you can adjust brightness.\n Refer to 2.5.4.2 Set mask areas for information on how to set the mask area.\n \n \n Light control mode\n \n \n [Light control mode]\n Select the light control mode from the following.\n • Outdoor scene: Depending on the brightness level (illuminance), the iris will automatically be controlled together with the shutter speed adjustment to control light. When shooting a bright subject such as outdoor, etc., select this parameter. Be aware that flicker may occur when a subject is under fluorescent lighting.\n \n • Fix shutter: “On”\n When “Dual sources [4:3](15fps mode)” or “Single source [4:3](30fps mode)” is selected for “Image capture mode”: 1/30 Fix, 1/60 Fix, 1/120 Fix, 1/250 Fix, 1/500 Fix, 1/1000 Fix, 1/1500 Fix, 1/2000 Fix, 1/3000 Fix, 1/4000 Fix, 1/10000 Fix\n When “Dual sources [4:3](12.5fps mode)” or “Single source [4:3](25fps mode)” is selected for “Image capture mode”: 1/25 Fix, 1/50 Fix, 1/100 Fix, 1/250 Fix, 1/500 Fix, 1/1000 Fix, 1/1500 Fix, 1/2000 Fix, 1/3000 Fix, 1/4000 Fix, 1/10000 Fix\n \n • Default: Outdoor scene\n \n \n Note\n • When a faster shutter speed is selected (up to 1/10000), it is possible to capture a fast moving object with less blur.\n \n • When a faster shutter speed is selected, the sensitivity will become lower.\n \n \n \n \n [Brightness]\n Adjust the brightness.\n If you move the slider in the “+” direction, the image will become brighter.\n If you move the slider in the “-” direction, the image will become darker.\n Click the [Reset] button to reset to the default brightness setting.\n • Default: 64\n \n \n \n [Maximum gain]\n Adjusts the maximum gain. When the luminance of the subject becomes darker, gain will be automatically increased and screen will become brighter. If you increase the gain, the noise may also increase.\n If you move the slider in the “+” direction, the maximum gain will increase.\n If you move the slider in the “-” direction, the maximum gain will decrease.\n Click the [Reset] button to reset to the default setting.\n • Default: 9\n \n \n \n [Maximum shutter]\n The maximum shutter time adjusts the storage time of the sensor. The following are available for the recording duration.\n • When “Dual sources [4:3](15fps mode)” or “Single source [4:3](30fps mode)” is selected for “Image capture mode”:\n Max.1/10000s, Max.1/4000s, Max.1/3000s, Max.1/2000s, Max. 1/1500s, Max.1/1000s, Max.1/500s, Max.1/250s, Max.1/120s, Max.1/60s, Max.1/30s\n \n • When “Dual sources [4:3](12.5fps mode)” or “Single source [4:3](30fps mode)” is selected for “Image capture mode”:\n Max.1/10000s, Max.1/4000s, Max.1/3000s, Max.1/2000s, Max.1/1500s, Max.1/1000s, Max.1/500s, Max.1/250s, Max.1/100s, Max.1/50s, Max.1/25s\n \n • Default: Max.1/1000s\n \n \n \n [Light control speed]\n Adjust the light control speed.\n If you move the slider in the “+” direction, the light control speed will increase.\n If you move the slider in the “-” direction, the light control speed will decrease.\n Click the [Reset] button to reset to the default setting.\n • Default: 16\n \n \n \n \n Day & Night(IR)\n \n \n [Day & Night(IR)]\n Select switching between image capture modes for bright day times and dark night times with the following methods.\n • Day: Always captured in day mode.\n \n • Night: Always captured in night mode.\n \n • Auto: The camera automatically switches between the day and night modes depending on the illuminance sensor.\n \n • Default: Auto\n \n \n \n IMPORTANT\n • If the focus cannot be automatically adjusted, refer to “2.5.4.3 Adjust the zoom and focus - Zoom/Focus adjustment - [Adjusting method]”.\n \n \n \n Note\n • The operating sound might be heard when changing to day & night mode, however it does not indicate any malfunction.\n \n • Switching between day and night is a common setting for Source1 and Source2. If the setting is changed for Source1 the setting will also be changed for Source2. Also, if the setting is changed for Source2 the setting will also be changed for Source1.\n \n • The day mode and the night mode may not be switched automatically depending on the environment. In such a case, use the schedule function to switch the day and the night mode.\n \n • When switching between day and night modes, images become difficult to view.\n \n \n \n [Level]\n Adjust the threshold illuminance level (brightness) to switch between the day mode and the night mode.\n • When the slider is moved in the “+” direction, switching becomes easier when the ambient brightness (illuminance) of the camera is high.\n \n • When the slider is moved in the “-” direction, switching becomes harder when the ambient brightness (illuminance) of the camera is low.\n \n • Default: 5\n \n \n \n [Dwell time]\n Select a wait time for switching between the day mode and the night mode from the following.\n 1min/ 2min/ 3min/ 5min\n • Default: 5min\n \n \n \n [IR Light]\n Select On/Off to determine whether or not to operate the IR Light.\n • Default: On\n \n \n Note\n • When “Off” is selected for “IR Light”, a separate IR Light is required. If there is no IR Light, images will become dark.\n \n \n \n \n [Intensity control]\n Select On/Off to determine whether or not to activate the IR Light over exposure suppression function.\n • Default: Off\n \n \n \n \n Intelligent auto\n \n \n [Intelligent auto]\n Select On/Off to determine whether or not to activate the “Intelligent auto” function.\n “Intelligent auto” can detect conditions (back lighting, outdoor, night time, etc.) or moving objects and then automatically adjust the camera’s aperture, gain, shutter speed, and contrast in order to display moving objects more clearly.\n • Default: On\n \n \n \n Note\n • Be aware that flicker may occur due to fluorescent lighting when activating the Intelligent auto function.\n In such a case, set the following:\n – When “Dual sources [4:3](15fps mode)” or “Single source [4:3](30fps mode)” is selected for “Image capture mode”, change to “Dual sources [4:3](12.5fps mode)” or “Single source [4:3](25fps mode)”.\n \n – When “Dual sources [4:3](12.5fps mode)” or “Single source [4:3](25fps mode)” is selected for “Image capture mode”, change to “Dual sources [4:3](15fps mode)” or “Single source [4:3](30fps mode)”.\n \n \n \n \n \n \n Detailed setting\n \n \n [Auto contrast adjust]\n Select On/Off(Manual) to determine whether or not to activate the auto contrast adjust function.\n On: Activates the auto contrast adjust function.\n Off: Stops the auto contrast adjust function.\n • Default: On\n \n \n Note\n • When “On” is selected for “Intelligent auto”, this setting is not available.\n \n \n \n \n [Contrast level]\n Adjust the contrast level.\n If you move the slider in the “+” direction, the contrast of the image will increase.\n If you move the slider in the “-” direction, the contrast of the image will decrease.\n Click the [Reset] button to reset to the default setting.\n • Default: 128\n \n \n \n [Adaptive black stretch]\n Adjust the brightness of the dark parts of the image.\n If you move the slider in the “+” direction, the dark parts of the image will become brighter.\n If you move the slider in the “-” direction, the dark parts of the image will become darker.\n Click the [Reset] button to reset to the default setting.\n • Default: 128\n \n \n IMPORTANT\n • The “adaptive black stretch” settings may cause the noise in the darker parts to increase, and the parts around borders between the darker parts and the brighter parts may become darker/brighter than the other darker/brighter parts.\n \n \n \n \n [Adaptive highlight stretch]\n Adjust the brightness of the bright parts of the image.\n If you move the slider in the “+” direction, the dark parts of the image will become brighter.\n If you move the slider in the “-” direction, the bright parts of the image will become darker.\n Click the [Reset] button to reset to the default setting.\n • Default: 128\n \n \n \n [Aperture level]\n Adjust the aperture level (outline compensation).\n If you move the slider in the “+” direction, the outline of the image will become sharper, and if you move it in the “-” direction, the outline of the image will become softer. Click the [Reset] button to reset the color to the default.\n • Default: 16\n \n \n \n [Pedestal level]\n Adjust the black level of images by moving the slider.\n When the slider is moved to the “+” direction, images will become brighter. When the slider is moved to the “-” direction, images will be darker. Click the [Reset] button to reset the color to the default.\n • Default: 128\n \n \n \n [DNR]\n The digital noise reduction function reduces noise automatically under the condition of low illuminance.\n If you move the slider in the “+” direction, the noise reduction effect is strengthened. There may be many afterimages.\n If you move the slider in the “-” direction, the noise reduction effect is weakened. There are fewer afterimages.\n Click the [Reset] button to reset to the default setting.\n • Default: 128\n \n \n \n \n Scene registration\n \n \n [Scene file]\n The combination of settings used to adjust image quality can be saved as a scene file. The scene file can be selected here.\n Registered scene files can be configured in the “Schedule” page (→2.9 Configure the settings relating to the schedules [Schedule]). If the timing of when images are viewed greatly affects the area where images are viewed, registering scene files to the schedule can let you match a combination of settings to different times of day in order to view images in the best conditions.\n There are 4 scene files in the default settings.\n • Sunny: An image quality setting scene file suitable to sunny daytimes with not many clouds.\n \n • Cloudy: An image quality setting scene file suitable to cloudy daytimes.\n \n • Night: An image quality setting scene file suitable to night-times.\n \n • Scene file is not applied: The default setting scene file.\n \n \n The default setting of “Scene file” is “Scene file is not applied”.\n \n [Scene file title]\n The scene file name (up to 10 characters) displayed in “Scene file” can be changed. Only file names displayed in “1:”, “2:”, “3:”, and “4:” can be changed.\n • Unavailable characters: \" & \\\n \n \n \n [Load] button\n Loads the setting data selected in “Scene file” and changes the current image accordingly.\n Note\n • The images quality for both Source1 and Source2 are read from the scene file.\n \n \n \n \n [Register] button\n The combination of settings used to adjust image quality that are currently displayed can be registered to the scene file displayed in “Scene file”.\n Note\n • The images quality for both Source1 and Source2 are saved from the scene file.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0206"] = new ContentsDictionaryEntry("2.5.4.2 Set mask areas", "2.5.4.2 Set mask areas \n This explains how to mask an area of the image and adjust brightness.\n 1. Display the “Image adjust” setup menu. (→2.5.4 Configure the settings relating to image adjust and zoom/focus [Image quality])\n \n \n \n 2. Click “+” on the left of “BLC/ HLC” to display the detailed BLC/ HLC menu.\n \n \n \n 3. Click the [Start] button of “Mask area”.\n → Borders will appear and the image displayed on the [Image quality] tab will be divided into 48 (8×6).\n \n \n \n \n \n 4. Click the divided areas to be masked.\n → The clicked areas will be masked and will become white. To cancel masking, click the area again.\n \n \n \n \n \n 5. Click the [End] button after completing masking areas.\n → The borders on the image displayed on the [Image quality] tab will disappear.\n \n \n \n \n Note\n • When the [Reset] button is clicked, masking for all the masked areas will be canceled.\n \n \n \n");

contentsDictionary["id_oi01_1422"] = new ContentsDictionaryEntry("2.5.4.3 Adjust the zoom and focus", "2.5.4.3 Adjust the zoom and focus \n Click the [Setup>>] button of “Zoom/Focus adjustment” on the [Image quality] tab of the “Image” page. (→[Zoom/Focus adjustment])\n \n \n Zoom/Focus adjustment\n It is possible to adjust the angular field of view using the zoom.\n Adjust the focus setting by moving the lens focus to the appropriate position.\n Manual and auto adjustments are available.\n • [Zoom adjustment]\n The zoom can be adjusted manually.\n \n: Click this button to adjust the zoom ratio to the Wide side until x1.0.\n \n: Click this button to adjust the zoom ratio to the Tele side.\n \n • [Focus adjustment]\n The focus can be adjusted.\n \n: Click this button to adjust the focus to the “Near” side.\n \n: Click this button to adjust the focus to the “Far” side.\n Auto focus: When the buttons are clicked, the auto focus function starts to automatically adjust focus based on a subject located in the center of the screen.\n reset: Returns to the automatic adjustment position set in step 1 the basic installation settings. (2.3.1 Configure easy installation)\n If not set, returns to the default position.\n \n \n \n Note\n • Because the \n or \n only slightly adjusts the focus each time they are clicked, it may appear that focus is not changing. To adjust the focus in larger amounts, click and hold the buttons.\n \n \n \n IMPORTANT\n • In the following locations or with the following subjects, the focus may not be able to be automatically adjusted. In this case, manually adjust the focus.\n – when the subject moves a lot\n \n – when there are large changes to the lighting intensity\n \n – when the light level is low\n \n – when the subject or location is extremely bright or reflective\n \n – when viewing through windows\n \n – when the dome cover is in a location where it can easily become dirty\n \n – locations where there is not much contrast such as a white wall\n \n – when there is harsh flickering\n \n \n \n \n \n");

contentsDictionary["id_oi01_1151"] = new ContentsDictionaryEntry("2.6 Configure the alarm settings [Alarm]", "2.6 Configure the alarm settings [Alarm] \n Settings related to alarm notifications can be configured on the “Alarm” page.\n");

contentsDictionary["id_oi01_0288"] = new ContentsDictionaryEntry("2.6.1 Configuration of the settings relating to alarm notification [Notification]", "2.6.1 Configuration of the settings relating to alarm notification [Notification] \n The settings relating to Panasonic alarm protocol and HTTP alarm notification can be configured in this section.\n");

contentsDictionary["id_oi01_0935"] = new ContentsDictionaryEntry("2.6.1.1 Configure the settings relating to Panasonic alarm protocol", "2.6.1.1 Configure the settings relating to Panasonic alarm protocol \n \n \n Panasonic alarm protocol notification\n [Panasonic alarm protocol]\n Select “On” or “Off” to determine whether or not to provide notification by Panasonic alarm protocol according to the settings for the “Alarm” and “Diag.” checkboxes of “Destination of notification” below.\n – When an alarm is detected (“Alarm”)\n \n \n • Default: Off\n \n \n Note\n • When “On” is selected, notification of the alarm occurrence will be provided to the registered destination server addresses in order (to IP address 1 first, to IP address 8 last).\n \n \n \n \n [Additional alarm data]\n Determine whether or not to send notifications for VMD alarm detection area numbers with the Panasonic alarm protocol by selecting On/Off.\n • Default: On\n \n \n \n [Destination port]\n Select a destination port for the Panasonic alarm protocol from the following.\n • Available range: 1 - 65535\n \n • Default: 1818\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [Retry times]\n Select a retry time for the Panasonic alarm protocol.\n • Available range: 0-30\n \n • Default: 2\n \n \n \n \n Destination of notification\n [Address 1] - [Address 8]\n Enter the destination IP address or host name of the Panasonic alarm protocol from the following. Up to 8 destination server addresses can be registered.\n • [H/W error] checkbox: When the checkbox is checked, the Panasonic alarm notification will be provided when there is damage to IR LEDs or built-in camera fan.\n \n • [USB Wifi] checkbox: When the checkbox is checked, the Panasonic alarm notification will be provided when the Wi-Fi USB adaptor is attached or removed.\n \n • [Destination server address]: Enter the destination server address or host name.\n – Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n \n \n \n To delete the registered destination server address, click the [Delete] button respective to the desired destination server address.\n Note\n • When a hardware error notification is set, a notification is provided when there is damage to the IR LEDs or built-in camera fan. If the IR LEDs or built-in camera fan are damaged images may not be able to be viewed. Therefore, we recommend setting hardware error notifications.\n \n • When a Wi-Fi USB adaptor insertion-extraction notification is set, a notification is provided when access from an unintended Wi-Fi USB adaptor is detected. Therefore, we recommend setting Wi-Fi USB adaptor insertion-extraction error notifications.\n \n \n \n \n IMPORTANT\n • When entering the host name of the “Destination server address”, the DNS settings on the [Network] tab of the “Network” page must be configured. (→2.8.1 Configure the network settings [Network])\n \n • Confirm that the destination IP addresses are registered correctly. When a registered destination does not exist, notification may be delayed.\n \n \n \n \n");

contentsDictionary["id_oi01_0936"] = new ContentsDictionaryEntry("2.6.1.2 Configure the settings relating to HTTP alarm notification", "2.6.1.2 Configure the settings relating to HTTP alarm notification \n \n \n HTTP alarm notification\n [Address 1] - [Address 5]\n Enter the destination IP address or host name of the HTTP alarm notification. Up to 5 destination server addresses can be registered.\n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: http://\n \n \n Example of entry: “http://IP address of the HTTP server + : (colon) + port number” or “http://Host name: (colon) + port number”\n \n [H/W error] checkbox\n When the checkbox is checked, the Panasonic alarm notification will be provided when there is damage to IR LEDs or built-in camera fan.\n \n [USB Wifi] checkbox\n When the checkbox is checked, a HTTP alarm notification will be provided when a Wi-Fi USB adaptor is attached or removed.\n \n [Delete] button\n When this button is clicked, all configured information, including the address, user name, password, and notification data, will be deleted.\n \n [User name]\n Enter the user name (login name) to access the HTTP server.\n • Available number of characters: 0 - 63 characters\n \n • Unavailable characters: \" & : ; \\\n \n • Default: None (blank)\n \n \n \n [Password]\n Enter the password to access the HTTP server.\n • Available number of characters: 0 - 63 characters\n \n • Unavailable characters: \" &\n \n • Default: None (blank)\n \n \n \n [Notification data]\n Enter the notification data to add after the destination HTTP server addresses set in [Address 1] - [Address 5].\n • Available characters: Alphanumeric characters\n \n • Default: /cgi-bin/comalarm.cgi?CMD=01\n \n \n \n Note\n • When the HTTP alarm function is enabled, leakage of the HTTP server authentication information (user name and password) may occur in the network at the time of HTTP alarm notification.\n \n • For “Address 1” to “Address 5”, a total of 256 characters can be entered for the address (including “http://”) and “Notification data”.\n \n • Make sure to enter a slash (/) as the first character for “Notification data”.\n \n • If the HTTP alarm notification fails, information about the failure will be added to the system log.\n \n • Even if the [Set] button is clicked after deleting the contents of “Notification data”, “/cgi-bin/comalarm.cgi?CMD=01” will be set.\n \n • HTTPS cannot be used.\n \n • When a hardware error notification is set, a notification is provided when there is damage to the IR LEDs or built-in camera fan. If the IR LEDs or built-in camera fan are damaged images may not be able to be viewed. Therefore, we recommend setting hardware error notifications.\n \n • When a Wi-Fi USB adaptor insertion-extraction notification is set, a notification is provided when access from an unintended Wi-Fi USB adaptor is detected. Therefore, we recommend setting Wi-Fi USB adaptor insertion-extraction error notifications.\n \n \n \n <Example>\n When http://192.168.0.100 is set for the address and /cgi-bin/comalarm.cgi?CMD=01 is set for “Notification data”, an HTTP alarm notification such as http://192.168.0.100/cgi-bin/comalarm.cgi?CMD=01 will be executed.\n \n");

contentsDictionary["id_oi01_1152"] = new ContentsDictionaryEntry("2.7 Configure the settings relating to the authentication [User mng.]", "2.7 Configure the settings relating to the authentication [User mng.] \n The settings relating to the authentication such as users and PCs restrictions for accessing the camera with a PC or cellular phone/tablet terminal can be configured on the “User mng.” page.\n The “User mng.” page has 2 tabs; the [User auth.] tab and the [Host auth.] tab.\n");

contentsDictionary["id_oi01_0312"] = new ContentsDictionaryEntry("2.7.1 Configure the settings relating to the user authentication [User auth.]", "2.7.1 Configure the settings relating to the user authentication [User auth.] \n Click the [User auth.] tab on the “User mng.” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The settings relating to the authentication of users who can access this camera from the PC or a cellular phone/mobile terminal can be configured on this page. Up to 24 users can be registered.\n Note\n • When user authentication has failed to pass (authentication error) 8 times within 30 seconds using the same IP address (PC), access to the unit will be denied for a while.\n \n \n \n \n \n [User auth.]\n Select “On” or “Off” to determine whether or not to authenticate the users.\n • Default: On\n \n \n Note\n • To have security, we recommend selecting “On” for “User auth.”. When “Off” is selected, images are transmitted without authentication.\n \n \n \n \n [Guest User]\n Select whether or not to set Guest User. If you select “Use”, you can set which functions are available or unavailable for guest users for whom user authentication has not been performed.\n • Default: Use\n \n \n Note\n • To have security, we recommend selecting “Not use” for “Guest User”. When “Use” is selected, images are transmitted without authentication.\n \n \n \n \n [Authentication]\n Set the user authentication method.\n • Digest or Basic: Uses “Digest or Basic” authentication.\n \n • Digest: Uses “Digest” authentication.\n \n • Basic: Uses “Basic” authentication.\n \n • Default: Digest\n \n \n Note\n • To enhance the security, it is recommended to select “Digest” for “Authentication method”. If “Digest or Basic” or “Basic” is selected, leakage of the user name and the password may occur.\n \n • When the [Authentication] setting has been changed, close the web browser, and then access the camera again.\n \n \n \n \n [User name registration]\n At the time of new registration, register a new user name in [User name]. Click [\n] in “User name registration” to view registered users. Registered users are displayed as “Registered user name [Access level]”. (Example: admin [1])\n If you click the [Change] button on the right, the selected user will be displayed in [User name], and you can change the password. By clicking the [Delete] button on the right, you can delete the selected user.\n \n [User name (1 to 32 characters)]\n Enter a user name.\n • Available number of characters: 1 - 32 characters\n \n • Unavailable characters: \" & : ; \\\n \n • Default: None (blank)\n \n \n Note\n • When the user name already in use is entered and the [Set] button is clicked, the respective user information will be overwritten.\n \n \n \n \n [Password (8 to 32 characters)] [Retype password]\n Enter a password.\n • Available number of characters: 8 - 32 characters\n \n • Unavailable characters: \" &\n \n • Default: None (blank)\n \n \n Note\n • Distinguish between upper- and lower cases.\n \n • For the password, use three or more types of characters from upper- and lowercase alphabetic characters, numeric characters, and symbols.\n \n • Set the password which does not include the user name.\n \n \n \n \n [Access Level]\n Select the access level of the user from the following.\n • 1. Administrator: Allowed all available operations of the camera.\n \n • 2. Camera control: Allowed to control the camera. Functions selected for “Access level” can be operated.\n \n • 3. Live only: Allowed to display live view. Functions selected for “Access level” can be operated.\n \n • Default: 3. Live only\n \n \n \n [Access level]\n Select the available functions based on the user access level (camera control, live view, guest user).\n • Default:\n – Camera control: All are checked\n \n – Live only: All are not checked\n \n – Guest User: All are not checked\n \n \n \n \n Note\n • If you have set “User authentication” to “Off”, and “Guest User” to “Not use”:\n The “Access Level” item cannot be set. And, while all the live operation buttons are displayed, the [Setup] buttons require authentication.\n \n • If you have set “User authentication” to “Off”, and “Guest User” to “Use”:\n You can set the items for “Guest User”.\n \n • If you have set “User authentication” to “On”:\n You cannot set the items for “Guest User”.\n \n \n \n  \n You can set the following functions.\n Live view selectable\n Selecting an image displayed in the live view setting permissions\n Snap shot\n Snap shot operation permissions (→1.1.3 About the “Live” page)\n Brightness\n Brightness setting permissions (→1.1.3 About the “Live” page)\n \n \n");

contentsDictionary["id_oi01_0318"] = new ContentsDictionaryEntry("2.7.2 Configure the settings relating to the host authentication [Host auth.]", "2.7.2 Configure the settings relating to the host authentication [Host auth.] \n Click the [Host auth.] tab on the “User mng.” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The restriction settings of PCs (IP address) from accessing the camera can be configured on this page.\n \n \n [Host auth.]\n Select “On” or “Off” to determine whether or not to authenticate the host.\n • Default: Off\n \n \n IMPORTANT\n • Set “Host auth.” to “On” after registering the IP address of the PC.\n \n • If “On” is selected for “User auth.”, the user authentication is required regardless of the host authentication settings.\n \n \n \n \n [IP address]\n Enter the IP address of the PC to be allowed to access the camera. Host name cannot be entered for the IP address.\n Note\n • When “IP address/subnet mask” is entered, it is possible to restrict PCs in each subnet. For example, when “192.168.0.1/24” is entered and “2. Camera control” is selected for the access level, the PCs whose IP address is between “192.168.0.1” - “192.168.0.254” can access the camera with the access level “2. Camera control”.\n \n • When the IP address already in use is entered and the [Set] button is clicked, the respective host information will be overwritten.\n \n • A “Set address” error message is displayed if the IP address of the PC has not been set properly. Check the set IP address of the PC again.\n \n \n \n \n [Access level]\n Select the access level of the host from the following.\n 1. Administrator/ 2. Camera control/ 3. Live only\n Refer to 2.7.1 Configure the settings relating to the user authentication [User auth.] for further information about the access level.\n • Default: 3. Live only\n \n \n \n [Host check]\n From the pull-down menu of “Host check”, the registered host can be selected and the selected host’s IP address can be checked.\n The registered IP address will be displayed with the access level.\n (Example: 192.168.0.21 [1])\n To delete the registered host, click the [Delete] button after selecting the IP address to be deleted.\n \n");

contentsDictionary["id_oi01_1153"] = new ContentsDictionaryEntry("2.8 Configuring the network settings [Network]", "2.8 Configuring the network settings [Network] \n The network settings can be configured on the “Network” page.\n The “Network” page has the [Network] tab and the [Advanced] tab.\n");

contentsDictionary["id_oi01_0352"] = new ContentsDictionaryEntry("2.8.1 Configure the network settings [Network]", "2.8.1 Configure the network settings [Network] \n Click the [Network] tab on the “Network” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The following information is required to configure the network settings. Contact the network administrator or your Internet service provider.\n • IP address\n \n • Subnet mask\n \n • Default gateway (when using the gateway server/router)\n \n • HTTP port\n \n • Primary DNS address, Secondary DNS address (when using DNS)\n  \n \n \n \n \n IPv4 network\n [Network Settings]\n Select the method of how to configure the IP address from the following.\n • Static: The IP address is configured by entering manually on “IP address(IPv4)”.\n \n • DHCP: The IP address is configured using the DHCP function.\n \n • Auto(AutoIP): The IP address is configured using the DHCP function. When the DHCP server is not found, the IP address is automatically configured.\n \n • Auto(Advanced): Using the DHCP function, network address information is referred to, and an unused IP address is configured to the camera as a static IP address. The configured IP address is automatically determined within the subnet mask range by the camera. When the DHCP server is not found, the IP address is set to 192.168.0.10.\n \n \n • Default: Auto(Advanced)\n \n \n Note\n • When “Auto(AutoIP)” is selected and the IP address cannot be obtained from the DHCP server, an IP address not used in the same network will be searched within 169.254.1.0 - 169.254.254.255.\n \n \n \n \n [IP address(IPv4)]\n When not using the DHCP function, enter the IP address of the camera. Do not enter an IP address already in use (for the PCs and the other network cameras).\n • Default: 192.168.0.10\n \n \n Note\n • Multiple IP addresses are unavailable even when using the DHCP function. Refer to the network administrator for further information about the settings of the DHCP server.\n \n \n \n \n [Subnet mask]\n When not using the DHCP function, enter the subnet mask of the camera.\n • Default: 255.255.255.0\n \n \n \n [Default gateway]\n When not using the DHCP function, enter the default gateway of the camera.\n • Default: 192.168.0.1\n \n \n Note\n • Multiple IP addresses for the default gateway are unavailable even when using the DHCP function. Refer to the network administrator for further information about the settings of the DHCP server.\n \n \n \n \n [DNS]\n Determine how to set the address of the DNS server by selecting “Auto” (obtain the address automatically) or “Manual” (enter the address of the DNS server). When “Manual” is selected, it is necessary to configure the settings for the DNS.\n When using the DHCP function, it is possible to obtain the DNS address automatically by selecting “Auto”.\n Refer to the network administrator for further information about the settings.\n • Default: Auto\n \n \n \n [Primary server address], [Secondary server address]\n When “Manual” is selected for “DNS”, enter the IP address of the DNS server.\n Refer to the network administrator about the IP address of the DNS server.\n \n \n IPv6 network\n [Manual]\n Select “On” or “Off” to determine whether or not to manually configure the IP address for IPv6 network (IPv6 address).\n • On: Enter an IPv6 address manually.\n \n • Off: Manual entry of an IPv6 address will become unavailable.\n \n • Default: Off\n \n \n \n [IP address(IPv6)]\n When “On” is selected for “Manual”, manual entry of the IPv6 address is required. Do not enter an address already in use.\n Note\n • When connecting to the manually configured IPv6 address beyond the router, use an IPv6 compatible router and turn on the automatic IPv6 address assignment function. In this case, it is necessary to configure IPv6 address including prefix information provided from the IPv6 compatible router. Refer to the manuals provided with the router for further information.\n \n \n \n \n [Default gateway]\n When “On” is selected for “Manual” of IPv6 network, enter the default gateway of IPv6 network of the camera.\n • Default: None (blank)\n \n \n \n [DHCPv6]\n Select “On” or “Off” to determine whether or not to use the IPv6 DHCP function.\n Configure the DHCP server not to assign the same IP addresses used for the other network cameras and PCs whose IP address is unique. Refer to the network administrator for further information about the settings of the server.\n • Default: Off\n \n \n \n [Primary DNS server address], [Secondary DNS server address]\n Enter the IPv6 address of the DNS server. Refer to the network administrator about the IPv6 address of the DNS server.\n \n \n Common\n [HTTP port]\n Assign the port numbers independently.\n • Available port number: 1 - 65535\n \n • Default: 80\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 110, 123, 161, 162, 443, 554, 995, 10669, 10670, 59000 - 61000\n \n [Line speed]\n Select the line speed for data transmission from the following. It is recommended to use with the default “Auto”.\n • Auto: Line speed will be applied automatically.\n \n • 100M-Full: 100 Mbps full-duplex\n \n • 100M-Half: 100 Mbps half-duplex\n \n • 10M-Full: 10 Mbps full-duplex\n \n • 10M-Half: 10 Mbps half-duplex\n \n • Default: Auto\n \n \n \n [Max RTP packet size]\n Select “Unlimited(1500byte)” or “Limited(1280byte)” to determine whether or not to restrict the RTP packet size when viewing images from the camera using the RTP protocol. It is recommended to use with the default “Unlimited(1500byte)”.\n When the RTP packet size is restricted in the network line in use, select “Limited(1280byte)”. Refer to the network administrator for further information about the maximum packet size in the network line.\n • Default: Unlimited(1500byte)\n \n \n \n [HTTP max segment size(MSS)]\n Select “Unlimited(1460byte)”, “Limited(1280byte)”, or “Limited(1024byte)” to determine whether or not to restrict the maximum segment size (MSS) when viewing images from the camera using the HTTP protocol. We recommended that you use this feature with the default setting.\n When the MSS is restricted in the network line in use, select “Limited(1024byte)” or “Limited(1280byte)”. Refer to the network administrator for further information about the MSS in the network line.\n • Default: Unlimited(1460byte)\n \n \n \n [Bandwidth control(bit rate)]\n Select the total bit rate for data transmission from the following.\n Unlimited/ 64kbps/ 128kbps/ 256kbps/ 384kbps/ 512kbps/ 768kbps/ 1024kbps/ 2048kbps/ 4096kbps/ 6144kbps/ 8192kbps/ 10240kbps/ 12288kbps/ 15360kbps/ 20480kbps/ 25600kbps/ 30720kbps/ 35840kbps/ 40960kbps/ 51200kbps/ 61440kbps\n • Default: 61440kbps\n \n \n Note\n • When “Bandwidth control(bit rate)” is set low, taking a picture using the snap shot button may not function depending on the usage environment.\n \n \n \n \n [Easy IP Setup accommodate period]\n Select “20min” or “Unlimited” to determine how long the network setting operation using the Panasonic “IP Setting Software” can be allowed.\n • 20min: The network setting operation using the Panasonic “IP Setting Software” are allowed for 20 minutes since the camera starts up.\n \n • Unlimited: The network setting operation using the Panasonic “IP Setting Software” are allowed without time limitation.\n \n • Default: 20min\n \n \n Note\n • The camera information display using the Panasonic “IP Setting Software” is allowed without time limitation, and camera images can be opened.\n \n • Refer to the network administrator for the addresses of each server.\n \n • The port forwarding function changes a global IP address to a private IP address, and “Static IP masquerade” and “Network Address Translation (NAT)” have this function. This function is to be set in a router.\n \n • To access the camera via the Internet by connecting the camera to a router, it is necessary to assign a respective HTTP port number for each camera and address translation by using the port forwarding function of the router. For further information, refer to the operating instructions of the router in use.\n \n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0918"] = new ContentsDictionaryEntry("2.8.2 Configure advanced network settings [Advanced]", "2.8.2 Configure advanced network settings [Advanced] \n Click the [Advanced] tab on the “Network” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The settings related to QoS can be configured in this section.\n You can move to the setting page of a setting item by clicking the corresponding link for that setting item.\n");

contentsDictionary["id_oi01_0344"] = new ContentsDictionaryEntry("2.8.2.1 Configure the settings relating to the NTP server", "2.8.2.1 Configure the settings relating to the NTP server \n The settings relating to the NTP server such as the NTP server address, port number, etc. can be configured on this page.\n IMPORTANT\n • Use an NTP server when the more accurate time & date setting is required for the system operation.\n \n \n \n \n \n [Time adjustment]\n Select the time adjustment method from the following. Time adjusted by the selected method will be used as the standard time of the camera.\n • Manual: Time set on the [Basic] tab on the “Basic” page will be used as the standard time of the camera.\n \n • Synchronization with NTP server: Time automatically adjusted by synchronizing with the NTP server will be used as the standard time of the camera.\n \n • Default: Manual\n \n \n \n [NTP server address setting]\n When “Synchronization with NTP server” is selected for “Time adjustment”, select the method of how to obtain the NTP server address from the following.\n • Auto: Obtains the NTP server address from the DHCP server.\n \n • Manual: The NTP server address will be entered manually on “NTP server address”.\n \n • Default: Manual\n \n \n IMPORTANT\n • When obtaining the NTP server address from the DHCP server, it is necessary to select “DHCP”, “Auto(AutoIP)”, or “Auto(Advanced)” for “Network Settings” on the [Network] tab of the “Network” page. (→2.8.1 Configure the network settings [Network])\n \n \n \n \n [NTP server address]\n When “Manual” is selected for “NTP server address setting”, enter the IP address or the host name of the NTP server.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: None (blank)\n \n \n IMPORTANT\n • When entering the host name for “NTP server address”, it is necessary to configure the DNS settings on the [Network] tab of the “Network” page. (→2.8.1 Configure the network settings [Network])\n \n \n \n \n [NTP port]\n Enter a port number of the NTP server.\n • Available port number: 1 - 65535\n \n • Default: 123\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 161, 162, 443, 995, 10669, 10670\n \n [Time adjustment interval]\n Select an interval (1 - 24 hours: in 1 hour intervals) of synchronization with the NTP server.\n • Default: 1h\n \n \n \n");

contentsDictionary["id_oi01_0374"] = new ContentsDictionaryEntry("2.8.2.2 Configure the HTTPS settings", "2.8.2.2 Configure the HTTPS settings \n It is possible to enhance the network security by encrypting the access to cameras using the HTTPS function. Refer to 2.8.3 How to configure HTTPS settings for how to configure the HTTPS settings.\n \n \n [HTTPS - Connection]\n Select the protocol used to connect the camera.\n • HTTP: HTTP and HTTPS connections are available.\n \n • HTTPS: Only the HTTPS connection is available.\n \n • Default: HTTP\n \n \n Note\n • To change to an HTTPS connection when HTTP is selected, perform HTTPS connection settings first. The HTTPS connection will be available even if the setting is changed to HTTP afterwards.\n \n \n \n \n [HTTPS - HTTPS port]\n Designate the HTTPS port number to be used.\n • Available port number: 1 - 65535\n \n • Default: 443\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 554, 995, 10669, 10670, 59000-61000\n \n [CRT key generate]\n CRT key (SSL encryption key) used for the HTTPS protocol is generated. To generate the CRT key, click the [Execute] button to display “CRT key generate” dialog box.\n \n [CA Certificate - CA Certificate install]\n Installs the CA certificate (Security certificate) issued by CA (Certificate Authority) and displays the information of the installed CA certificate (Security certificate).\n To install the CA certificate (Security certificate), click the [Browse...] button to display the [Open] dialog box, and select the file of the CA certificate (Security certificate) issued by CA, and click the [Execute] button.\n If the CA certificate is already installed, the file name of the installed CA certificate (Security certificate) will be displayed.\n \n [CA Certificate - Information]\n Displays the information of the CA certificate (Security certificate).\n When the [Confirm] button is clicked, the registered information of the installed CA certificate (Security certificate) will be displayed in the “CA Certificate - Confirm” dialog box. If the CA certificate (Security certificate) is not installed, the content of the generated CSR file will be displayed.\n When the [Delete] button is clicked, the installed CA certificate (Security certificate) will be deleted.\n IMPORTANT\n • Before deleting the valid CA certificate (Security certificate), confirm that there is a backup file of the CA certificate (Security certificate) on the PC or another media. The backup file of the CA certificate (Security certificate) will be required when installing the CA certificate (Security certificate) again.\n \n \n \n Note\n • After changing the connection setting, access the camera again by after waiting a while according to the changed setting (“http://IP address of the camera” or “https://IP address of the camera”).\n \n • When the camera is accessed using the HTTPS protocol, the refresh interval and frame rate of images may be lower.\n \n • When the camera is accessed using the HTTPS protocol, it may take time to display images.\n \n • When the camera is accessed using the HTTPS protocol, the images may be distorted.\n \n • The maximum number of concurrent access user varies depending on the maximum image size and transmission format.\n \n \n \n \n");

contentsDictionary["id_oi01_0923"] = new ContentsDictionaryEntry("2.8.2.3 Configure the QoS settings", "2.8.2.3 Configure the QoS settings \n The settings relating to the Diffserv function and shaping of stream are configured in this section.\n Diffserv\n The Diffserv function can be used to set the priority of image/audio data sent from routers.\n The priority set to this function must match the DSCP value configured to the router.\n When using the Diffserv function, contact the network administrator.\n \n \n [Image DSCP(0-63)]\n Enter the packet priority for video data.\n • Available values: 0 - 63\n \n • Default: 0\n \n \n \n [Panasonic alarm protocol notification DSCP(0-63)]\n Enter the packet priority for Panasonic alarm protocol notification.\n • Available values: 0 - 63\n \n • Default: 0\n \n \n \n \n Shaping of stream\n [Shaping of stream]\n Select On/Off to determine whether or not to control the H.265 (or H.264) image data so that it does not burst. It is effective in situations such as when a network device loses video data from the camera, but the video display may be delayed.\n • Off: Disables the shaping of stream function.\n \n • On: Enables the shaping of stream function.\n \n • Default: Off\n \n \n Note\n • If you are concerned about delays of the video display, select Off.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0386"] = new ContentsDictionaryEntry("2.8.3 How to configure HTTPS settings", "2.8.3 How to configure HTTPS settings \n The settings relating to the HTTPS protocol that can enhance the network security by encrypting the access to cameras on this page.\n HTTPS settings can be configured by either using the Self-signed Certificate, or using a CA certificate that you obtained by yourself from the CA (CA: Certification Authority).\n  \n The HTTPS settings will be configured in the following procedure.\n \n \n \n \n \n Generation of the CRT key (SSL encryption key) (→2.8.3.1 Generation of the CRT key (SSL encryption key))\n \n \n Generation of the self-signed certificate (→2.8.3.2 Generation of the self-signed certificate (security certificate))\n \n \n Generation of CSR (Certificate Signing Request) (→2.8.3.3 Generation of CSR (Certificate Signing Request))\n \n \n Installation of the CA certificate (→2.8.3.4 Installation of the CA certificate)\n \n \n Configuration of the connection protocol (→2.8.3.5 Configuration of the connection protocol)\n \n \n Note\n • To use the CA certificate, you need to apply for the approval and the issue of CA certificate by CA.\n \n • Either of the self-signed certificate or the CA certificate is available. If both of them are installed, the CA certificate will be used prior to the self-signed certificate.\n \n \n \n");

contentsDictionary["id_oi01_0387"] = new ContentsDictionaryEntry("2.8.3.1 Generation of the CRT key (SSL encryption key)", "2.8.3.1 Generation of the CRT key (SSL encryption key) \n IMPORTANT\n • When the CA certificate is valid, it is impossible to generate the CRT key.\n \n • When the CA certificate is used, the available key size varies depending on the CA. Confirm the available key size in advance.\n \n • To generate the CRT key, it may take about 2 minutes. Do not operate the web browser until the generation of CRT key is complete. While the CRT key is being generated, the refresh interval and line speed may be lower.\n \n \n \n 1. Click the [Execute] button of “CRT key generate”.\n → The “CRT key generate” dialog box will be displayed.\n \n \n \n \n \n 2. Click the [Execute] button.\n → The generation of CRT key will be started. When the generation is finished, the key size and generation time & date of the generated key will be displayed on “Current CRT key”.\n \n \n \n \n Note\n • To change (or update) the generated CRT key, perform step 1 to 2. The CRT key and CA certificate are valid in a set. When the CRT key is changed, it is necessary to re-apply for the CA certificate.\n \n • When the CRT key is updated, the log of the previous CRT key is saved. When the [History] button of “Current CRT key” on the “CRT key generate” dialog box is clicked, the “Previous CRT key” dialog box will be displayed, and it is possible to check the key size and generation time & date of the previous key. When the [Apply] button is clicked on the “Previous CRT key” dialog box, it is possible to replace the current CRT key with the previous one.\n \n \n \n \n \n");

contentsDictionary["id_oi01_1547"] = new ContentsDictionaryEntry("2.8.3.2 Generation of the self-signed certificate (security certificate)", "2.8.3.2 Generation of the self-signed certificate (security certificate) \n IMPORTANT\n • If the CRT key is not generated, it is impossible to generate the self-signed certificate.\n \n \n \n 1. Click the [Execute] button of “Self-signed Certificate - Generate”.\n → The “Self-signed Certificate - Generate” dialog box will be displayed.\n \n \n \n \n \n 2. Enter the information of the certificate to be generated.\n Item\n Description\n Available number of characters\n [Common Name]\n Enter the camera address or host name.\n 64 characters\n [Country]\n Enter the country name. (Omission is OK.)\n 2 characters (Country code)\n [State]\n Enter the state name. (Omission is OK.)\n 128 characters\n Locality\n Enter the locality name. (Omission is OK.)\n 128 characters\n [Organization]\n Enter the organization name. (Omission is OK.)\n 64 characters\n [Organizational Unit]\n Enter the unit name of the organization. (Omission is OK.)\n 64 characters\n [CRT key]\n Displays the key size and generation time & date of the current key.\n -\n \n Note\n • The available characters for [Common Name], [State], [Locality], [Organization], [Organizational Unit] are 0-9, A-Z, a-z and the following marks.\n - . _ , + / ( )\n \n • When the camera is connected to the Internet, enter the address name or host name to access via the Internet for “Common Name”. In this case, the security alert window will be displayed each time the camera is locally accessed, even if the security certificate is installed.\n \n • When entering the IPv6 address for “Common Name”, put the address in brackets [ ].\n Example: [2001:db8::10]\n \n \n \n \n 3. Click the [OK] button after entering the items.\n → The self-signed certificate will be generated.\n \n \n Note\n • The information of the generated self-signed certificate will be displayed on “Self-signed Certificate” - “Information”.\n Depending on the status of the self-signed certificate, the following are displayed.\n Indication\n Description\n Not generated\n The self-signed certificate are not generated.\n Invalid (Reason: CA Certificate installed)\n The self-signed certificate has already been generated, and the CA certificate has been installed.\n • In this case, the CA certificate is validated.\n \n \n Common name of the self-signed certificate\n The self-signed certificate has already been generated and validated.\n \n \n • When the [Confirm] button is clicked, the registered information of the self-signed certificate (security certificate) will be displayed in the “Self-signed Certificate - Confirm” dialog box.\n \n \n \n • When the [Delete] button is clicked, the generated self-signed certificate (security certificate) will be deleted.\n \n • When “HTTP” is selected for “Connection”, it is impossible to delete the self-signed certificate.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0389"] = new ContentsDictionaryEntry("2.8.3.3 Generation of CSR (Certificate Signing Request)", "2.8.3.3 Generation of CSR (Certificate Signing Request) \n IMPORTANT\n • If the CRT key is not generated, it is impossible to generate the CSR.\n \n • Before generating the CSR file, configure the following settings on [Internet Options] of the web browser in advance. Click [Internet Options...] under [Tools] of the menu bar of Internet Explorer, and then click the [Security] tab.\n – Register the camera for [Trusted Sites].\n \n – Click the [Custom level…] button to open the [Security Settings] window, and check the [Enable] radio button of [File Download] under [Downloads].\n \n – Click the [Custom level…] button to open the [Security Settings] window, and check the [Enable] radio button of [Automatic prompting for file downloads] under [Downloads].\n \n \n \n \n \n 1. Click the [Execute] button of “CA Certificate - Generate Certificate Signing Request”.\n → The “CA Certificate - Generate Certificate Signing Request” dialog box will be displayed.\n \n \n \n \n \n 2. Enter the information of the certificate to be generated.\n Item\n Description\n Available number of characters\n [Common Name]\n Enter the camera address or host name.\n 64 characters\n [Country]\n Enter the country name.\n 2 characters (Country code)\n [State]\n Enter the state name.\n 128 characters\n [Locality]\n Enter the locality name.\n 128 characters\n [Organization]\n Enter the organization name.\n 64 characters\n [Organizational Unit]\n Enter the unit name of the organization.\n 64 characters\n [CRT key]\n Displays the key size and generation time & date of the current key.\n —\n \n Note\n • To use the CA certificate, follow the requests from the CA about the information to be entered.\n \n • The available characters for [Common Name], [State], [Locality], [Organization], [Organizational Unit] are 0-9, A-Z, a-z and the following marks.\n - . _ , + / ( )\n \n \n \n \n 3. Click the [OK] button after entering the items.\n → The [Save As] dialog box will be displayed.\n \n \n \n 4. Enter a file name for the CSR in the [Save As] dialog box to save on the PC.\n → The saved CSR file will be applied to the CA.\n \n \n \n \n IMPORTANT\n • The CA certificate will be issued for the set of the generated CSR and CRT key. If the CRT key is re-generated or updated after applying to the CA, the issued CA certificate will be invalidated.\n \n \n \n Note\n • This camera generates the CSR file in the PEM format.\n \n \n \n");

contentsDictionary["id_oi01_0390"] = new ContentsDictionaryEntry("2.8.3.4 Installation of the CA certificate", "2.8.3.4 Installation of the CA certificate \n IMPORTANT\n • If the CSR file is not generated, it is impossible to install the CA certificate (Security certificate).\n \n • For the installation of the CA certificate, the CA certificate issued by CA is required.\n \n \n \n 1. Click the [Browse...] button of “CA Certificate - CA Certificate install”.\n → The [Open] dialog box will be displayed.\n \n \n \n 2. Select the CA certificate file and click the [Open] button. Then, click the [Execute] button.\n → The CA certificate will be installed.\n \n \n Note\n • The host name registered in the installed CA certificate will be displayed on “CA Certificate - Information”. Depending on the status of the CA certificate, the following are displayed.\n Indication\n Description\n Invalid\n The CA certificate is not installed.\n [CA certificate Host name]\n The CA certificate has already been installed and validated.\n Expired\n The CA certificate has already expired.\n \n \n • When the [Confirm] button is clicked, the registered information of the CA certificate (security certificate) will be displayed in the “CA Certificate - Confirm” dialog box. (Only “Organizational Unit” will be displayed with an asterisk (*).)\n \n \n \n • When the [Delete] button is clicked, the installed CA certificate (security certificate) will be deleted.\n \n • When “HTTPS” is selected for “Connection”, it is impossible to delete the CA certificate (security certificate).\n \n • To update the CA certificate, perform step 1 and 2.\n \n \n \n \n \n IMPORTANT\n • Before deleting the valid CA certificate (security certificate), confirm that there is a backup file of the CA certificate (security certificate) on the PC or another media. The backup file of the CA certificate (security certificate) will be required when installing the CA certificate again.\n \n • When the CA certificate has expired, the HTTPS function will become unavailable. When the camera is restarted, the connection protocol will be changed to HTTP. Update the CA certificate before it expires.\n \n • The expiration date of the CA certificate can be checked by double-clicking the CA certificate file issued by CA.\n \n \n \n");

contentsDictionary["id_oi01_1553"] = new ContentsDictionaryEntry("2.8.3.5 Configuration of the connection protocol", "2.8.3.5 Configuration of the connection protocol \n 1. Select “HTTP” or “HTTPS” for “Connection” to determine the protocol used to access the camera.\n • HTTP: Only the HTTP connection is available.\n \n • HTTPS: Only the HTTPS connection is available.\n \n \n \n 2. Designate the HTTPS port number to be used for “HTTPS port”.\n • Available port number: 1 - 65535\n \n • Default: 443\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 554, 995, 10669, 10670, 59000 - 61000\n \n 3. Click the [Set] button.\n → It will become possible to access to the cameras using the HTTPS protocol. (→1.1 Monitor images on a PC, 1.2 Monitor images on a mobile terminal (smartphones, etc.)/tablet terminal)\n \n \n \n \n Note\n • When the connection setting is changed, after waiting for a while, access the camera again with either “http://IP address of the camera” or “https://IP address of the camera” depending on the changed setting.\n \n • When using the self-signed certificate:\n If the camera is accessed using the HTTPS protocol for the first time, the warning window will be displayed. In this case, follow the instructions of the wizard to install the self-signed (security) certificate. (→2.8.4 Access the camera using the HTTPS protocol)\n \n • When using CA certificate:\n In advance, install the root certificate and intermediate certificate on the browser in use. Follow the instructions of CA for how to obtain and install these certificates.\n \n • When the camera is accessed using the HTTPS protocol, the refresh interval and frame rate of images may be lower.\n \n • When the camera is accessed using the HTTPS protocol, it may take time to display images.\n \n • When the camera is accessed using the HTTPS protocol, the images may be distorted.\n \n • The maximum number of concurrent access user varies depending on the maximum image size and transmission format.\n \n \n \n");

contentsDictionary["id_oi01_1554"] = new ContentsDictionaryEntry("2.8.4 Access the camera using the HTTPS protocol", "2.8.4 Access the camera using the HTTPS protocol \n 1. Start up the web browser.\n \n 2. Enter the IP address of the camera in the address box of the browser.\n • Example of entry: https://192.168.0.10/\n \n \n IMPORTANT\n • When the HTTPS port number is changed from “443”, enter “https://IP address of the camera + : (colon) + port number” in the address box of the browser. \n (Example: https://192.168.0.11:61443)\n \n • When the camera is in a local network, configure the proxy server setting of the web browser (under [Internet Options...] under [Tools] of the menu bar) to bypass the proxy server for the local address.\n \n \n \n \n 3. Press the [Enter] key on the keyboard.\n → The “Live” page will be displayed.\n When the security alert window is displayed, install the security certificate. (→2.8.4.1 Install the security certificate)\n When “On” is selected for “User auth.”, the authentication window will be displayed before displaying live images for the user name and password entries.\n \n \n IMPORTANT\n • When the camera is accessed using the HTTPS protocol, the refresh interval and frame rate of images may be lower.\n \n \n \n \n \n");

contentsDictionary["id_oi01_1555"] = new ContentsDictionaryEntry("2.8.4.1 Install the security certificate", "2.8.4.1 Install the security certificate \n When the security certificate of the camera to access is not installed on the PC, the security alert window will be displayed each time the camera is accessed using the HTTPS protocol. To have the security alert window not displayed, it is necessary to install the security certificate in the following procedure. If the certificate is not installed, the alert window will be displayed each time the camera is accessed.\n Note\n • The security certificate is installed on the PC with the information registered for “Common Name”. Therefore, the information registered for “Common Name” must be same as the address or host name for the camera access. If the certificate is not the same, the security alert window will be displayed each time the camera is accessed.\n \n • When the address or host name of the camera is changed, the security alert window will be displayed each time the camera is accessed even if the security certificate is installed. Install the security certificate again.\n \n • When the camera access is open to the Internet, enter the address name or host name to access via the Internet for “Common Name”. In this case, the security alert window will be displayed each time the camera is locally accessed, even if the security certificate is installed.\n \n • When the security certificate is properly installed, a key icon is displayed in the address box of the web browser that has accessed the camera.\n \n \n \n 1. Access the camera using the HTTPS protocol.\n \n 2. When the security alert window is displayed, click “More information” and click “Go on to the Webpage (not recommended)”.\n \n \n → The “Live” page will be displayed. If an authentication window is displayed, enter the user name and password.\n \n \n Note\n • If this window is displayed when accessing a device other than the camera or a website, a security problem may have occurred. In this case, check the system status.\n \n \n \n \n 3. Click “Certificate error” over the URL, and click “View certificates”.\n \n \n \n 4. Click “Install Certificate...”.\n \n \n Note\n • If [Install Certificate...] is not displayed, close Internet Explorer once, and select [Run as Administrator] to launch Internet Explorer again.\n \n • Right click [iexplore] under “C:\\Program Files\\Internet Explorer” and select [Run as Administrator].\n \n \n \n \n 5. Select the store location to be displayed in the Certificate Import Wizard, and then click the [Next] button.\n \n \n Note\n • When using Internet Explorer 10 or Internet Explorer 11, select “Store Location” and click the [Next] button.\n \n \n \n \n 6. Select “Place all certificates in the following store”, and click “Browse...”.\n \n \n \n 7. Select “Trusted Root Certificate Authorities”, and click “OK”.\n \n \n \n 8. Click “Next”.\n \n \n \n 9. Click “Finish”.\n \n \n \n 10. Click “Yes”.\n \n \n → When the import is successfully completed, the screen “The import was successful.” will be displayed.\n \n \n \n 11. Click “OK”.\n \n \n → When the browser is restarted after the certificate is imported, “Certificate error” will not be displayed.\n \n \n \n \n");

contentsDictionary["id_oi01_1154"] = new ContentsDictionaryEntry("2.9 Configure the settings relating to the schedules [Schedule]", "2.9 Configure the settings relating to the schedules [Schedule] \n On the “Schedule” page, it is possible to configure the settings relating to schedules as follows.\n • Scene file\n \n • Reboot (Schedule 5 only)\n \n \n The “Schedule” page has only the [Schedule] tab.\n Up to 5 schedules can be set.\n \n \n 1. Select an action to be assigned to the schedule from “Schedule mode”.\n “Off” is selected at the default.\n • Off: No action will be taken for the respective schedule.\n \n • Image adjust 1: Sunny: Images are set to the image settings of “Scene file 1” at the designated time in the schedule. When the designated time for the schedule finishes, images are set to the image settings of “Scene file is not applied”.\n \n • Image adjust 2: Cloudy: Images are set to the image settings of “Scene file 2” at the designated time in the schedule. When the designated time for the schedule finishes, images are set to the image settings of “Scene file is not applied”.\n \n • Image adjust 3: Night: Images are set to the image quality settings of “Scene file 3” at the designated time in the schedule. Once designated time in the schedule is over, the image quality setting is set to “Scene file is not applied”.\n \n • Image adjust 4: Scene 4 (Scene file 4): Images are set to the image quality settings of “Scene file 4” at the designated time in the schedule. Once designated time in the schedule is over, the image quality setting is set to “Scene file is not applied”.\n \n • Reboot: The camera reboots at the scheduled time. Can only be selected with Schedule 5.\n \n \n \n 2. Select days of a week by checking the respective checkboxes.\n \n 3. From the pull-down menu, select the start time and the end time of the schedule.\n When not designating time, check the checkbox of “24h”.\n \n 4. Click the [Set] button after completing the settings.\n → The result will be displayed at the bottom of the window.\n \n \n \n \n Note\n • The schedules displayed at the bottom of the window can be identified by colors assigned to each schedule.\n \n \n \n");

contentsDictionary["id_oi01_0425"] = new ContentsDictionaryEntry("2.9.1 How to set the schedules", "2.9.1 How to set the schedules \n \n \n 1. Select the schedule operation from “Schedule mode”.\n \n 2. Check the check box of the desired day of the week of “FTP image transmission schedule”.\n → The selected day of the week will be validated for the schedule.\n \n \n \n 3. To designate time, select the desired “hour” and “minute” from the pull-down menu.\n When not designating time, check the checkbox of “24h”.\n \n 4. Click the [Set] button after completing the settings.\n → The result will be displayed at the bottom of the window.\n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0426"] = new ContentsDictionaryEntry("2.9.2 How to delete the set schedule", "2.9.2 How to delete the set schedule \n \n \n 1. Uncheck the check box of the set day of the week.\n \n 2. Click the [Set] button after completing the settings.\n → The schedule of the selected day of the week is deleted.\n \n \n \n \n \n \n");

contentsDictionary["id_oi01_1155"] = new ContentsDictionaryEntry("2.10 Maintenance of the camera [Maintenance]", "2.10 Maintenance of the camera [Maintenance] \n System log check, firmware upgrade, status check and initialization of the setup menu can be performed on this page.\n The “Maintenance” page has the [System log] tab, the [Upgrade] tab, [Status] tab, the [Default reset] tab, and the [Data] tab.\n");

contentsDictionary["id_oi01_0429"] = new ContentsDictionaryEntry("2.10.1 Check the system log [System log]", "2.10.1 Check the system log [System log] \n Click the [System log] tab of the “Maintenance” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n Up to 200 system logs can be saved on the built-in memory of the camera.\n When the saved system logs have reached the maximum number, the newer logs will overwrite the older system logs. In this case, the oldest log is the first to be overwritten.\n The system logs will be displayed in group of 100 logs each, and the logs will be saved even when the power of the camera is turned off.\n \n \n [<< Latest 100]\n When clicking “<< Latest 100”, the latest 100 system logs will be displayed.\n \n [Next 100 >>]\n When clicking “Next 100 >>”, the next 100 system logs will be displayed.\n \n [Number of pages display]\n The currently opened page will be displayed in the “page/total page” format.\n \n [<< Previous 100]\n When clicking “<< Previous 100”, the previous 100 system logs will be displayed.\n \n [No.]\n The serial number of the system log will be displayed.\n \n [Time & date]\n Time and date at the error occurrence will be displayed.\n \n [Description]\n The descriptions about the system log will be displayed. Refer to 3.1 About the displayed system log for further information about the system logs.\n \n");

contentsDictionary["id_oi01_0435"] = new ContentsDictionaryEntry("2.10.2 Upgrade the firmware [Upgrade]", "2.10.2 Upgrade the firmware [Upgrade] \n Click the [Upgrade] tab of the “Maintenance” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The current firmware can be checked and upgraded to the latest version on this page. Contact the dealer for further information about the firmware upgrade.\n \n \n [Model no.], [MAC address], [Serial no.], [Firmware version], [IP address(IPv6)], [Viewer software installation counter], [Time past from the date of manufacture]\n Information of each item will be displayed.\n \n 1. Contact the dealer and download the latest firmware onto a PC.\n IMPORTANT\n • A blank (space) cannot be used for the name of the directory where the downloaded firmware to be saved.\n \n \n \n \n 2. Click the [Browse...] button and designate the downloaded firmware.\n Note\n • The latest firmware upgrade is posted on our website.\n – https://security.panasonic.com/library/vcc/ \n \n \n \n • We recommend that you always use this camera with the latest firmware.\n \n \n \n \n 3. Click the radio button respective to the desired option to determine whether or not to initialize the settings after completing the firmware upgrade.\n Default: Do not reset the settings to the default after the upgrade.\n Note\n • Note that the settings cannot be restored after an initialization is operated.\n \n \n \n \n 4. Click the [Execute] button.\n → The confirmation window will be displayed.\n \n \n \n \n IMPORTANT\n • After upgrading, make sure to check the version on this page.\n \n • After completing the upgrade, delete temporary internet files. (→3.2 Troubleshooting)\n \n • Upgrade the firmware using a PC in the same subnet as the unit.\n \n • Follow the instructions from the dealer when upgrading the firmware.\n \n • When upgrading the application software, use the designated file (extension: img) for the firmware upgrade.\n The name of the firmware to be used for the upgrade should be “model name (Use small letters. “WV-” is not required.)_xxxxx.img”.\n * (“xxxxx” indicates the version of the firmware.)\n \n • Do not turn off the power of the camera during the upgrade process.\n \n • Do not perform any operation during upgrading and wait until it completes.\n \n • The following network settings will not be reset when upgrading the firmware after selecting “Reset the settings to the default after completing the upgrade. (Except the network settings)”.\n Primary server address and secondary server address DNS settings for IPv4, primary DNS server address and secondary DNS server address settings for IPv6, On/Off for DHCP, IP address, subnet mask, default gateway, HTTP port, HTTPS port, connection protocol (HTTP/HTTPS), CRT key, CA certificate, line speed, bandwidth control (bit rate), time & date\n \n • The viewer software used on each PC should be licensed individually. Refer to your dealer for the software licensing.\n \n \n \n");

contentsDictionary["id_oi01_0437"] = new ContentsDictionaryEntry("2.10.3 Check the status [Status]", "2.10.3 Check the status [Status] \n Click the [Status] tab of the “Maintenance” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The status of this camera can be checked on this page.\n \n \n Self check\n The self check result of the hardware will be displayed.\n Note\n • Refer to our website <Control No.:C0111> for further information about the contents of the displayed statuses (relating to the self check).\n \n \n \n \n USB interface\n [Status]\n If it is recognized that a Wi-Fi USB adaptor for installation is connected to the USB interface, information such as the part number of the Wi-Fi USB adaptor is displayed. If a Wi-Fi adaptor is not recognized, “Not use” is displayed.\n \n [Disable]\n Click [Execute] to disable the Wi-Fi USB adaptor for installation.\n If you want to recognize a Wi-Fi USB adaptor for installation again, use the INITIAL SET button to initialize the settings. (For information on how to use the INITIAL SET button to initialize settings, refer to Basic Information.)\n \n \n");

contentsDictionary["id_oi01_0441"] = new ContentsDictionaryEntry("2.10.4 Reset the settings/Reboot the camera [Default reset]", "2.10.4 Reset the settings/Reboot the camera [Default reset] \n Click the [Default reset] tab of the “Maintenance” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The settings and the HTML data of the camera can be initialized and reboot of the camera can be performed on this page.\n \n \n [Reset to the default (Except the network settings)]\n Click the [Execute] button to reset the settings to the default. Note that the network settings will not be reset.\n It is impossible to operate the camera for about 2 minutes after the initialization.\n \n [Load the default HTML files (setup menu).]\n Click the [Execute] button to reset the HTML files to the default.\n It is impossible to operate the camera for about 2 minutes after the initialization.\n \n [Reset to the default and load the default HTML files.]\n Click the [Execute] button to reset the settings of the camera and the HTML files to the default. Note that the network settings will not be reset.\n It is impossible to operate the camera for about 2 minutes after the initialization.\n \n [Reboot]\n Click the [Execute] button to reboot the camera. It is impossible to operate the camera for about 2 minutes after rebooting the camera.\n \n Note\n • Refer to the Basic Inforrmation for more information about initializing the network settings.\n \n \n \n");

contentsDictionary["id_oi01_0925"] = new ContentsDictionaryEntry("2.10.5 Settings data/backing up or restoring logs [Data]", "2.10.5 Settings data/backing up or restoring logs [Data] \n Click the [Data] tab of the “Maintenance” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The settings related to backing up or restoring settings data, and saving logs can be configured in this section.\n \n \n Backup\n [Setup data]\n Click the [Execute] button to backup the setup data of the camera to a PC.\n \n [Scene file]\n Click the [Execute] button to backup the scene files of the camera to a PC.\n \n [Logs]\n Click the [Execute] button to backup the log data of the camera to a PC.\n \n IMPORTANT\n • When backing up settings or logs, creating the backup files takes time.\n \n • When the backup operation takes 10 minutes or more, a communication timeout may occur. In this case all of the backup data may not be obtained. Therefore, we recommend completing backup operations within 10 minutes. It is also possible to check whether or not the correct data was obtained by restoring the obtained data (excluding log data).\n \n \n \n \n Restore\n [Setup data]\n Press the [Browse...] button and select the setup data files to restore.\n Click the radio button respective to the desired option to determine whether or not to also restore network related setting contents.\n Click the [Execute] button to start restoring. Do not perform operations until the restoration is complete. (The camera will be rebooted when the restoration is complete.)\n Make sure to set the file name of setup data files used when restoring to “model name.dat”. (The model name must be written in lower case letters and “WV-” is not needed.)\n Default: Restores data except for setting data related to network settings\n IMPORTANT\n • When 5 minutes or more is required to restore setup data files, there is a possibility that the restore will fail because or reasons such as transmission disconnections.\n In this case, restore setup data files again.\n \n \n \n Note\n • Restore operations for setup data are not applied to HTTPS related settings.\n \n \n \n \n [Scene file]\n Press the [Browse...] button and select the scene files to restore.\n Click the [Execute] button to start restoring. Do not perform operations until the restoration is complete.\n Make sure to set the file name of scene file data used when restoring to “model name.txt”. (The model name must be written in lower case letters and “WV-” is not needed.)\n \n \n");

contentsDictionary["id_oi01_1408"] = new ContentsDictionaryEntry("2.11 Display the support page [OSS]", "2.11 Display the support page [OSS] \n Methods for accessing the OSS license are explained on the “Support” page.\n \n \n When “Click here for OSS information.” is clicked, the OSS license being used is displayed.\n");

contentsDictionary["id_oi01_0020"] = new ContentsDictionaryEntry("Section 3 Others", "Section 3 Others \n");

contentsDictionary["id_oi01_1157"] = new ContentsDictionaryEntry("3.1 About the displayed system log", "3.1 About the displayed system log \n Error indications relating to NTP\n Category\n Indication\n Description\n Connection error\n No response from the NTP server.\n • The IP address of the server may be incorrect. Check if the IP address of the server is configured correctly.\n \n • The NTP server may be down. Ask the network administrator.\n \n \n Internal error\n Undefined error.\n • An error occurred in the NTP function. Check if the NTP settings are configured correctly.\n \n \n Synchronizing with NTP succeeded.\n NTP update succeeded.\n • Time correction succeeded.\n \n \n \n \n Log indications relating to HTTPS\n Category\n Indication\n Description\n HTTPS\n Self-signed Certificate - Generated\n • Generation of the self-signed certificate is complete.\n \n \n Self-signed Certificate - Deleted\n • Deletion of the self-signed certificate is complete.\n \n \n Certificate Signing Request - Generated\n • Generation of the CSR (Certificate Signing Request) is complete.\n \n \n Security certificate - Installed\n • Installation of the CA certificate is complete.\n \n \n Security certificate - Deleted\n • Deletion of the CA certificate is complete.\n \n \n Previous CRT key - Applied\n • Previous CRT key is applied.\n \n \n CRT key - Generated\n • Generation of the CRT key is complete.\n \n \n \n \n Log indications relating to login\n Category\n Indication\n Description\n Login\n User name or IP address\n • The login user name will be displayed when “On” is selected for “User auth.”.\n \n • The IP address of the PC currently accessing to the camera will be displayed when “On” is selected for “Host auth.”.\n \n \n \n \n Error indications relating to login errors\n Category\n Indication\n Description\n Login failure\n User name\n • The user name of the user who failed to log in will be displayed when “On” is selected for “User auth.”.\n \n • If the user is not registered, (Guest User) is displayed.\n \n • Under normal operations, the “Login failure” log may be kept. This is not a problem with the camera.\n \n • If there are many logs in succession, it may indicate that someone is trying to illegally access the camera. Consult with your network administrator.\n \n \n \n \n Error indications relating to Panasonic alarm protocol notification\n Category\n Indication\n Description\n Panasonic alarm protocol notification error\n Failed to find destination of notification.\n • The IP address of the destination of notification may be incorrect. Check if the IP address of the destination of notification is configured correctly.\n \n • The destination of notification may be down. Ask the network administrator.\n \n \n Failed to resolve destination addr. from DNS.\n • The DNS server settings may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n \n \n Error indications relating to HTTP alarm notification\n Category\n Indication\n Description\n HTTP alarm notification error\n Failed to find destination of notification.\n • The IP address of the destination of notification may be incorrect. Check if the IP address of the destination of notification is configured correctly.\n \n • The destination of notification may be down. Ask the network administrator.\n \n \n Failed to resolve destination addr. from DNS.\n • The DNS server settings may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n \n \n Log indications relating to hardware\n Category\n Indication\n Description\n USB-WiFi\n USB-Wi-Fi was attached.\n • A USB-Wi-Fi was attached.\n \n \n USB-Wi-Fi was removed.\n • A USB-Wi-Fi was removed.\n \n \n \n \n Error indications relating to hardware\n Category\n Indication\n Description\n IR Light\n <IR LED> An abnormal IR LED condition was detected.\n Performance of face/License plate detection may be reduced. Please contact your dealer.\n • The IR lights may not be operating correctly. If the IR lights are not operating, images may not be able to be viewed. The IR lights may be damaged. Contact your dealer.\n \n \n FAN\n <FAN> An abnormal FAN condition was detected.\n Please contact your dealer.\n • The internal camera fan may not be operating correctly. If the FAN is not operating, the IR light is automatically turned off.\n The fan may be damaged. Contact your dealer.\n \n \n \n \n");

contentsDictionary["id_oi01_1158"] = new ContentsDictionaryEntry("3.2 Troubleshooting", "3.2 Troubleshooting \n Before asking for repairs, check the symptoms with the following table.\n Contact your dealer if a problem cannot be solved even after checking and trying the solution in the table or a problem is not described below.\n \n Symptom\n Cause/solution\n Reference pages\n Cannot access from the web browser.\n • Is the LAN cable (category 5e or better) firmly connected to the network connector of the camera?\n \n \n Installation Guide\n • Is the power of the camera on?\n Check if the power of the camera is turned on.\n \n \n Installation Guide\n • Are the set IP addresses valid?\n \n \n 2.8.1 Configure the network settings [Network] \n • Are you accessing the wrong IP address?\n Check the connection as follows.\n With the Windows command prompt, > ping “IP address of the camera”.\n If there is reply from the camera, the connection is normal.\n If there is no reply, check the connection with the following methods using a computer connected to the same network as the camera. If the firewall settings on the PC are enabled, temporarily disable them before performing settings on the camera.\n – Start the Panasonic “IP Setting Software”, confirm the camera's IP address, and then access that IP address.\n \n – If the network settings (IP address, subnet mask, and default gateway) are incorrect, reboot the camera and change the network settings by using the Panasonic “IP Setting Software” within 20 minutes after the restart.\n \n – In networks that do not have a DHCP server, the IP address of the camera will be configured to “192.168.0.10” when the camera is rebooted by holding the INITIAL SET button on the camera. After the camera is initialized, access the camera and set the IP address again. (When the camera is initialized, all the settings of the camera previously configured on the setup menus will be initialized.)\n \n \n \n \n -\n • Is “554” selected for the HTTP port number?\n For the HTTP port number, select a port number other than the following port numbers used by the camera. The number used by the camera: 20, 21, 23, 25, 42, 53, 67, 68, 69, 110, 123, 161, 162, 443, 554, 995, 10669, 10670, 59000 - 61000\n \n \n Common \n • Is the same IP address provided to other devices?\n Are there contradictions between the address and the network subnet to be accessed?\n When the camera and the PC are connected in the same subnet:\n Are the IP addresses of the camera and the PC set in a common subnet? Or is “Use Proxy Server” for the settings of the web browser checked?\n When accessing the camera in the same subnet, it is recommended to enter the address of the camera in the “Don’t Use Proxy For These Addresses” box.\n When the camera and the PC are connected in the different subnet:\n Is the IP address of the default gateway set for the camera correct?\n \n \n -\n  \n • Did you access “http://” while using the HTTPS function?\n To use the HTTPS function, access “https://”. It is also necessary to enter the port number.\n \n \n 2.8.4 Access the camera using the HTTPS protocol \n Cannot access the camera via the Internet.\n • Are the network settings of the camera correct?\n Set the default gateway or DNS server address correctly.\n \n • Is the setting for “Default gateway” on the “Network” page configured? Or is the setting correct?\n When communicating using IPv4:\n Configure the setting for “Default gateway” of “IPv4 network” on the [Network] tab of the setup menu.\n \n \n 2.8.1 Configure the network settings [Network] \n  \n • Is the setting of port forwarding configured for the router?\n To enable the access to the camera via the Internet, it is necessary to perform the port forwarding setting. Refer to the manuals provided with the router for further information.\n \n • Is packet filtering set for the router to forbid the access via the Internet?\n Configure the settings of the router in use to enable the access via the Internet. Refer to the manuals provided with the router for further information about the settings.\n \n \n -\n Authentication window is displayed repeatedly.\n • Is the user name and password changed?\n While accessing the camera, when changing the user name and password of another user logging into the camera on another web browser, the authentication window will be displayed each time the screen is changed or refreshed. Close the browser and access the camera again.\n \n • Have you changed the [Authentication] setting?\n When the [Authentication] setting has been changed, close the web browser, and then access the camera again.\n \n \n -\n It takes time to display the screen.\n • Are you accessing the camera in the HTTPS mode?\n In this mode, the refresh interval becomes slower due to decode procession.\n \n \n -\n  \n • Are you accessing another camera in the same local network via a proxy server?\n Configure the web browser to not use the proxy server.\n \n \n -\n  \n • Are two or more users browsing the camera images simultaneously?\n It may take time to display the screen or refresh interval may become slower when two or more users browse the camera images simultaneously.\n \n \n -\n No image is displayed.\n • Is the viewer software installed on the PC?\n Install the viewer software on a PC.\n \n \n Viewer software \n  \n • Is the cellular phone/tablet terminal in use support the 320×240 or VGA resolution? Or is the image data size too big to display images on the cellular phone/tablet terminal?\n Refer to the manuals provided with the cellular phone/tablet terminal in use for the restrictions of image data sizes.\n \n \n -\n No image is displayed. / Older images or logs are displayed.\n • When [Check every time I visit the webpage] is not selected for [Check for newer versions of stored pages:] in the [Temporary Internet Files] section, images sometimes may not be displayed on the “Live” page.\n In this case, do the following.\n 1. Select [Internet Options...] from [Tools] on the menu bar of Internet Explorer. The [Internet Options] window will be displayed.\n \n 2. Click the [Settings] button in the [Browsing history] section on the [General] tab, and then select [Every time I visit the webpage] for [Check for newer versions of stored pages:] in the [Temporary Internet Files] tab on the [Website Data Settings] window.\n \n \n \n \n -\n Images are displayed blurry.\n • Is the focus adjusted correctly?\n Check if the focus is adjusted correctly.\n \n \n Installation Guide\n Out-of-focus occurred immediately after turning on the power.\n • After turning on the camera, temporarily out-of-focus occurred while focusing and zoom adjustment were being performed.\n \n \n –\n The image is not being refreshed.\n • Depending on the version of your browser, there might be difficulties refreshing the picture, etc.\n \n \n Basic Information\n  \n • Depending on the traffic of the network or the concentration of access to the camera, there might be difficulties displaying the camera picture. Request the camera picture using the web browser such as by pressing the [F5] key, etc.\n \n \n -\n No image is displayed (or too dark).\n • Is the brightness setting set at an appropriate level?\n Click the [Normal] button of [Brightness].\n \n \n 1.1.3 About the “Live” page \n Images are displayed washed out.\n • Is the brightness setting set at an appropriate level?\n Click the [Normal] button of [Brightness].\n \n • Is there a log about failure for the IR light or internal camera fan in “System log” of “Maintenance”?\n If the log is displayed, the IR light or internal camera fan may be damaged. Contact the dealer for further information.\n \n • Is the IR light off?\n Turn the IR light on in the image adjust screen.\n \n \n 1.1.3 About the “Live” page \n No image is displayed on the “Live” page.\n • Press the [F5] key on the keyboard of the PC or click the [Live] button.\n \n \n 1.1.3 About the “Live” page \n Images are not displayed or not refreshed smoothly.\n • Delete temporary internet files as follows.\n 1. Select “Internet Options...” under “Tools” on the menu bar of Internet Explorer. The “Internet Options” window will be displayed.\n \n 2. Click [Delete] of [Access History].\n \n 3. Only check [Temporary Internet Files and Website Files] in [Deleting Access History] and then click the [Delete] button.\n \n \n \n \n -\n  \n • The firewall function of the anti-virus software may be filtering the port of the camera.\n Exclude the port number of the camera from the list of the port numbers to be filtered by the anti-virus software.\n \n \n -\n When clicking the back button of the web browser, the screen is not displayed correctly.\n • Press the [F5] key on the keyboard to refresh the display.\n \n \n -\n \n Information Bar\n The “Information Bar” (\n) expressed in the following symptom and solutions will be displayed just below the address bar only when there is information to communicate.\n \n \n Depending on the OS installed on the PC, the following may occur. Follow the instructions below when the following has occurred. By performing the following solutions, other applications may not be affected.\n Symptom\n Cause/solution\n Reference pages\n The following message is displayed on the information bar. \n “Internet Explorer blocked a pop-up from ***.***.***.*** (IP address).”\n • Select “Options for this site” → “Always allow”.\n \n \n -\n The following message is displayed on the information bar. \n “This webpage wants to run the following add-on: `WebVideo Module' from `Panasonic Corporation`.”\n • Select [Allow].\n \n \n -\n The following message is displayed on the information bar. \n “This webpage wants to install the following add-on: `nwcv4Ssetup.exe' from `Panasonic Corporation`.”\n • Select [Install]. The “Security Warning” window will be displayed. Click the [Install] button on the displayed “Security Warning” window.\n \n \n -\n An unnecessary status bar or scroll bar is displayed on the pop-up window.\n • Click “Internet Options...” under “Tools” of the menu bar of Internet Explorer, and then click the [Security] tab. Click “Internet” in the “Select a Web content zone to specify its security settings.” section. Then, click the [Custom level…] button to open the “Security Settings” window. Under “Miscellaneous”, select “Enable” for “Allow script-initiated windows without size or position constraints”. Click the [OK] button.\n When the warning window is displayed, click the [Yes] button.\n \n \n -\n With Windows 10, the dialog message or error message may contain a line break, or some part of the message may not be displayed.\n • Changing the PC setting may solve this problem. Right-click on the desktop, click “Display settings”, move the slider of “Change the size of text, apps, and other items” and change the setting.\n \n \n -\n Images are not fit in the frames.\n • When “120 DPI” or higher is selected for “DPI setting”, they may not be displayed correctly.\n When using Windows 10:\n Right-click on the desktop, click “Display settings”, and then move the slider of “Change the size of text, apps, and other items” to “100% (Recommended)”.\n Select “Landscape” of “Orientation”.\n When using Windows 8.1:\n Right-click on the desktop, click “Screen resolution” → “Make text and other items lager or smaller”, and then move the slider of “Change the size of all items” to “Smaller” so that the screen becomes the recommended size.\n \n \n -\n \n \n");

var dbArray = [];

dbArray[0] = [];

dbArray[0].manualTitle = "Operating Instructions";

dbArray[0][0] = new DbEntry("oi01/id_oi01_0001.htm", "Operating Instructions", "id_oi01_0001", ["id_oi01_0001"]);

dbArray[0][1] = new DbEntry("oi01/id_oi01_0002.htm", "Preface", "id_oi01_0002", ["id_oi01_0002"]);

dbArray[0][2] = new DbEntry("oi01/id_oi01_0003.htm", "About the user manuals", "id_oi01_0003", ["id_oi01_0003"]);

dbArray[0][3] = new DbEntry("oi01/id_oi01_0006.htm", "Abbreviations", "id_oi01_0006", ["id_oi01_0006"]);

dbArray[0][4] = new DbEntry("oi01/id_oi01_1355.htm", "For administrator registration", "id_oi01_1355", ["id_oi01_1355"]);

dbArray[0][5] = new DbEntry("oi01/id_oi01_0007.htm", "Viewer software", "id_oi01_0007", ["id_oi01_0007"]);

dbArray[0][6] = new DbEntry("oi01/id_oi01_0008.htm", "1 Operations", "id_oi01_0008", ["id_oi01_0008"]);

dbArray[0][7] = new DbEntry("oi01/id_oi01_1134.htm", "1.1 Monitor images on a PC", "id_oi01_1134", ["id_oi01_1134"]);

dbArray[0][8] = new DbEntry("oi01/id_oi01_0009.htm", "1.1.1 Monitor images from a single camera", "id_oi01_0009", ["id_oi01_0009"]);

dbArray[0][9] = new DbEntry("oi01/id_oi01_1556.htm", "1.1.2 About the types of live screens", "id_oi01_1556", ["id_oi01_1556", "id_oi01_1557", "id_oi01_1558"]);

dbArray[0][10] = new DbEntry("oi01/id_oi01_1556.htm#id_oi01_1557", "1.1.2.1 About Source1 and Source2", "id_oi01_1557", ["id_oi01_1556", "id_oi01_1557", "id_oi01_1558"]);

dbArray[0][11] = new DbEntry("oi01/id_oi01_1556.htm#id_oi01_1558", "1.1.2.2 About Image capture mode", "id_oi01_1558", ["id_oi01_1556", "id_oi01_1557", "id_oi01_1558"]);

dbArray[0][12] = new DbEntry("oi01/id_oi01_0012.htm", "1.1.3 About the “Live” page", "id_oi01_0012", ["id_oi01_0012"]);

dbArray[0][13] = new DbEntry("oi01/id_oi01_1135.htm", "1.2 Monitor images on a mobile terminal (smartphones, etc.)/tablet terminal", "id_oi01_1135", ["id_oi01_1135"]);

dbArray[0][14] = new DbEntry("oi01/id_oi01_1138.htm", "1.2.1 Monitor images on a mobile terminal (smartphones, etc.)/tablet terminal", "id_oi01_1138", ["id_oi01_1138"]);

dbArray[0][15] = new DbEntry("oi01/id_oi01_1142.htm", "1.3 Action at an alarm occurrence", "id_oi01_1142", ["id_oi01_1142"]);

dbArray[0][16] = new DbEntry("oi01/id_oi01_0022.htm", "1.3.1 Alarm type", "id_oi01_0022", ["id_oi01_0022"]);

dbArray[0][17] = new DbEntry("oi01/id_oi01_0023.htm", "1.3.2 Action at an alarm occurrence", "id_oi01_0023", ["id_oi01_0023"]);

dbArray[0][18] = new DbEntry("oi01/id_oi01_0017.htm", "2 Settings", "id_oi01_0017", ["id_oi01_0017"]);

dbArray[0][19] = new DbEntry("oi01/id_oi01_1146.htm", "2.1 About the network security", "id_oi01_1146", ["id_oi01_1146"]);

dbArray[0][20] = new DbEntry("oi01/id_oi01_0066.htm", "2.1.1 Equipped security functions", "id_oi01_0066", ["id_oi01_0066"]);

dbArray[0][21] = new DbEntry("oi01/id_oi01_1147.htm", "2.2 Display the setup menu from a PC", "id_oi01_1147", ["id_oi01_1147"]);

dbArray[0][22] = new DbEntry("oi01/id_oi01_0068.htm", "2.2.1 How to display the setup menu", "id_oi01_0068", ["id_oi01_0068"]);

dbArray[0][23] = new DbEntry("oi01/id_oi01_0069.htm", "2.2.2 How to operate the setup menu", "id_oi01_0069", ["id_oi01_0069"]);

dbArray[0][24] = new DbEntry("oi01/id_oi01_0070.htm", "2.2.3 About the setup menu window", "id_oi01_0070", ["id_oi01_0070"]);

dbArray[0][25] = new DbEntry("oi01/id_oi01_716.htm", "2.3 Use Easy Setup [Easy Setup]", "id_oi01_716", ["id_oi01_716"]);

dbArray[0][26] = new DbEntry("oi01/id_oi01_1559.htm", "2.3.1 Configure easy installation", "id_oi01_1559", ["id_oi01_1559"]);

dbArray[0][27] = new DbEntry("oi01/id_oi01_1148.htm", "2.4 Configure the basic settings of the camera [Basic]", "id_oi01_1148", ["id_oi01_1148"]);

dbArray[0][28] = new DbEntry("oi01/id_oi01_0072.htm", "2.4.1 Configure the basic settings [Basic]", "id_oi01_0072", ["id_oi01_0072"]);

dbArray[0][29] = new DbEntry("oi01/id_oi01_1149.htm", "2.5 Configure the settings relating to images [Image]", "id_oi01_1149", ["id_oi01_1149"]);

dbArray[0][30] = new DbEntry("oi01/id_oi01_0132.htm", "2.5.1 Configure the settings relating to the image capture mode [Image]", "id_oi01_0132", ["id_oi01_0132"]);

dbArray[0][31] = new DbEntry("oi01/id_oi01_0134.htm", "2.5.2 Configure the settings relating to live page (initial display) [Image]", "id_oi01_0134", ["id_oi01_0134"]);

dbArray[0][32] = new DbEntry("oi01/id_oi01_0141.htm", "2.5.3 Configure the settings relating to Stream [Image]", "id_oi01_0141", ["id_oi01_0141"]);

dbArray[0][33] = new DbEntry("oi01/id_oi01_0179.htm", "2.5.4 Configure the settings relating to image adjust and zoom/focus [Image quality]", "id_oi01_0179", ["id_oi01_0179", "id_oi01_0185", "id_oi01_0206", "id_oi01_1422"]);

dbArray[0][34] = new DbEntry("oi01/id_oi01_0179.htm#id_oi01_0185", "2.5.4.1 Configure the settings relating to image quality (“Image adjust” setup menu)", "id_oi01_0185", ["id_oi01_0179", "id_oi01_0185", "id_oi01_0206", "id_oi01_1422"]);

dbArray[0][35] = new DbEntry("oi01/id_oi01_0179.htm#id_oi01_0206", "2.5.4.2 Set mask areas", "id_oi01_0206", ["id_oi01_0179", "id_oi01_0185", "id_oi01_0206", "id_oi01_1422"]);

dbArray[0][36] = new DbEntry("oi01/id_oi01_0179.htm#id_oi01_1422", "2.5.4.3 Adjust the zoom and focus", "id_oi01_1422", ["id_oi01_0179", "id_oi01_0185", "id_oi01_0206", "id_oi01_1422"]);

dbArray[0][37] = new DbEntry("oi01/id_oi01_1151.htm", "2.6 Configure the alarm settings [Alarm]", "id_oi01_1151", ["id_oi01_1151"]);

dbArray[0][38] = new DbEntry("oi01/id_oi01_0288.htm", "2.6.1 Configuration of the settings relating to alarm notification [Notification]", "id_oi01_0288", ["id_oi01_0288", "id_oi01_0935", "id_oi01_0936"]);

dbArray[0][39] = new DbEntry("oi01/id_oi01_0288.htm#id_oi01_0935", "2.6.1.1 Configure the settings relating to Panasonic alarm protocol", "id_oi01_0935", ["id_oi01_0288", "id_oi01_0935", "id_oi01_0936"]);

dbArray[0][40] = new DbEntry("oi01/id_oi01_0288.htm#id_oi01_0936", "2.6.1.2 Configure the settings relating to HTTP alarm notification", "id_oi01_0936", ["id_oi01_0288", "id_oi01_0935", "id_oi01_0936"]);

dbArray[0][41] = new DbEntry("oi01/id_oi01_1152.htm", "2.7 Configure the settings relating to the authentication [User mng.]", "id_oi01_1152", ["id_oi01_1152"]);

dbArray[0][42] = new DbEntry("oi01/id_oi01_0312.htm", "2.7.1 Configure the settings relating to the user authentication [User auth.]", "id_oi01_0312", ["id_oi01_0312"]);

dbArray[0][43] = new DbEntry("oi01/id_oi01_0318.htm", "2.7.2 Configure the settings relating to the host authentication [Host auth.]", "id_oi01_0318", ["id_oi01_0318"]);

dbArray[0][44] = new DbEntry("oi01/id_oi01_1153.htm", "2.8 Configuring the network settings [Network]", "id_oi01_1153", ["id_oi01_1153"]);

dbArray[0][45] = new DbEntry("oi01/id_oi01_0352.htm", "2.8.1 Configure the network settings [Network]", "id_oi01_0352", ["id_oi01_0352"]);

dbArray[0][46] = new DbEntry("oi01/id_oi01_0918.htm", "2.8.2 Configure advanced network settings [Advanced]", "id_oi01_0918", ["id_oi01_0918", "id_oi01_0344", "id_oi01_0374", "id_oi01_0923"]);

dbArray[0][47] = new DbEntry("oi01/id_oi01_0918.htm#id_oi01_0344", "2.8.2.1 Configure the settings relating to the NTP server", "id_oi01_0344", ["id_oi01_0918", "id_oi01_0344", "id_oi01_0374", "id_oi01_0923"]);

dbArray[0][48] = new DbEntry("oi01/id_oi01_0918.htm#id_oi01_0374", "2.8.2.2 Configure the HTTPS settings", "id_oi01_0374", ["id_oi01_0918", "id_oi01_0344", "id_oi01_0374", "id_oi01_0923"]);

dbArray[0][49] = new DbEntry("oi01/id_oi01_0918.htm#id_oi01_0923", "2.8.2.3 Configure the QoS settings", "id_oi01_0923", ["id_oi01_0918", "id_oi01_0344", "id_oi01_0374", "id_oi01_0923"]);

dbArray[0][50] = new DbEntry("oi01/id_oi01_0386.htm", "2.8.3 How to configure HTTPS settings", "id_oi01_0386", ["id_oi01_0386", "id_oi01_0387", "id_oi01_1547", "id_oi01_0389", "id_oi01_0390", "id_oi01_1553"]);

dbArray[0][51] = new DbEntry("oi01/id_oi01_0386.htm#id_oi01_0387", "2.8.3.1 Generation of the CRT key (SSL encryption key)", "id_oi01_0387", ["id_oi01_0386", "id_oi01_0387", "id_oi01_1547", "id_oi01_0389", "id_oi01_0390", "id_oi01_1553"]);

dbArray[0][52] = new DbEntry("oi01/id_oi01_0386.htm#id_oi01_1547", "2.8.3.2 Generation of the self-signed certificate (security certificate)", "id_oi01_1547", ["id_oi01_0386", "id_oi01_0387", "id_oi01_1547", "id_oi01_0389", "id_oi01_0390", "id_oi01_1553"]);

dbArray[0][53] = new DbEntry("oi01/id_oi01_0386.htm#id_oi01_0389", "2.8.3.3 Generation of CSR (Certificate Signing Request)", "id_oi01_0389", ["id_oi01_0386", "id_oi01_0387", "id_oi01_1547", "id_oi01_0389", "id_oi01_0390", "id_oi01_1553"]);

dbArray[0][54] = new DbEntry("oi01/id_oi01_0386.htm#id_oi01_0390", "2.8.3.4 Installation of the CA certificate", "id_oi01_0390", ["id_oi01_0386", "id_oi01_0387", "id_oi01_1547", "id_oi01_0389", "id_oi01_0390", "id_oi01_1553"]);

dbArray[0][55] = new DbEntry("oi01/id_oi01_0386.htm#id_oi01_1553", "2.8.3.5 Configuration of the connection protocol", "id_oi01_1553", ["id_oi01_0386", "id_oi01_0387", "id_oi01_1547", "id_oi01_0389", "id_oi01_0390", "id_oi01_1553"]);

dbArray[0][56] = new DbEntry("oi01/id_oi01_1554.htm", "2.8.4 Access the camera using the HTTPS protocol", "id_oi01_1554", ["id_oi01_1554", "id_oi01_1555"]);

dbArray[0][57] = new DbEntry("oi01/id_oi01_1554.htm#id_oi01_1555", "2.8.4.1 Install the security certificate", "id_oi01_1555", ["id_oi01_1554", "id_oi01_1555"]);

dbArray[0][58] = new DbEntry("oi01/id_oi01_1154.htm", "2.9 Configure the settings relating to the schedules [Schedule]", "id_oi01_1154", ["id_oi01_1154"]);

dbArray[0][59] = new DbEntry("oi01/id_oi01_0425.htm", "2.9.1 How to set the schedules", "id_oi01_0425", ["id_oi01_0425"]);

dbArray[0][60] = new DbEntry("oi01/id_oi01_0426.htm", "2.9.2 How to delete the set schedule", "id_oi01_0426", ["id_oi01_0426"]);

dbArray[0][61] = new DbEntry("oi01/id_oi01_1155.htm", "2.10 Maintenance of the camera [Maintenance]", "id_oi01_1155", ["id_oi01_1155"]);

dbArray[0][62] = new DbEntry("oi01/id_oi01_0429.htm", "2.10.1 Check the system log [System log]", "id_oi01_0429", ["id_oi01_0429"]);

dbArray[0][63] = new DbEntry("oi01/id_oi01_0435.htm", "2.10.2 Upgrade the firmware [Upgrade]", "id_oi01_0435", ["id_oi01_0435"]);

dbArray[0][64] = new DbEntry("oi01/id_oi01_0437.htm", "2.10.3 Check the status [Status]", "id_oi01_0437", ["id_oi01_0437"]);

dbArray[0][65] = new DbEntry("oi01/id_oi01_0441.htm", "2.10.4 Reset the settings/Reboot the camera [Default reset]", "id_oi01_0441", ["id_oi01_0441"]);

dbArray[0][66] = new DbEntry("oi01/id_oi01_0925.htm", "2.10.5 Settings data/backing up or restoring logs [Data]", "id_oi01_0925", ["id_oi01_0925"]);

dbArray[0][67] = new DbEntry("oi01/id_oi01_1408.htm", "2.11 Display the support page [OSS]", "id_oi01_1408", ["id_oi01_1408"]);

dbArray[0][68] = new DbEntry("oi01/id_oi01_0020.htm", "3 Others", "id_oi01_0020", ["id_oi01_0020"]);

dbArray[0][69] = new DbEntry("oi01/id_oi01_1157.htm", "3.1 About the displayed system log", "id_oi01_1157", ["id_oi01_1157"]);

dbArray[0][70] = new DbEntry("oi01/id_oi01_1158.htm", "3.2 Troubleshooting", "id_oi01_1158", ["id_oi01_1158"]);

